/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/learn.eot');
    src:  url('../fonts/learn.eot') format('embedded-opentype'),
    url('../fonts/learn.ttf') format('truetype'),
    url('../fonts/learn.woff') format('woff'),
    url('../fonts/learn.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

i {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.learn-icon-o:before {
    content: "\e900";
    color: #ad2c27;
}
.learn-icon-x:before {
    content: "\e901";
    color: #00945e;
}
.learn-plangrid:before {
    content: "\e902";
    color: #0085de;
}
.learn-bootstrap:before {
    content: "\e903";
    color: #563d7c;
}
.learn-medium1:before {
    content: "\e904";
}
.learn-origin:before {
    content: "\e905";
    color: #f56c2d;
}
.learn-rollup-dot-js:before {
    content: "\e906";
    color: #ec4a3f;
}
.learn-statamic:before {
    content: "\e907";
}
.learn-codewars:before {
    content: "\e908";
    color: #ad2c27;
}
.learn-wii:before {
    content: "\e909";
    color: #8b8b8b;
}
.learn-ghost:before {
    content: "\e90a";
    color: #738a94;
}
.learn-aventrix:before {
    content: "\e90b";
    color: #09d;
}
.learn-vue-dot-js:before {
    content: "\e90c";
    color: #4fc08d;
}
.learn-adobeillustrator:before {
    content: "\e90d";
    color: #ff7c00;
}
.learn-plex:before {
    content: "\e90e";
    color: #e5a00d;
}
.learn-imdb1:before {
    content: "\e90f";
    color: #e6b91e;
}
.learn-applepay:before {
    content: "\e910";
}
.learn-steam3:before {
    content: "\e911";
}
.learn-toptal:before {
    content: "\e912";
    color: #3863a0;
}
.learn-gnusocial:before {
    content: "\e913";
    color: #a22430;
}
.learn-tumblr3:before {
    content: "\e914";
    color: #36465d;
}
.learn-pingup:before {
    content: "\e915";
    color: #00b1ab;
}
.learn-csswizardry:before {
    content: "\e916";
    color: #f43059;
}
.learn-ovh:before {
    content: "\e917";
    color: #123f6d;
}
.learn-coffeescript:before {
    content: "\e918";
}
.learn-virb:before {
    content: "\e919";
    color: #0093da;
}
.learn-tripadvisor1:before {
    content: "\e91a";
    color: #00af87;
}
.learn-sourceforge:before {
    content: "\e91b";
    color: #535353;
}
.learn-bandcamp1:before {
    content: "\e91c";
    color: #408294;
}
.learn-wattpad:before {
    content: "\e91d";
    color: #f68d12;
}
.learn-strava:before {
    content: "\e91e";
    color: #fc4c02;
}
.learn-dropbox2:before {
    content: "\e91f";
    color: #0061ff;
}
.learn-tesla:before {
    content: "\e920";
    color: #c00;
}
.learn-processwire:before {
    content: "\e921";
    color: #ef145f;
}
.learn-microsoft:before {
    content: "\e922";
    color: #666;
}
.learn-protonmail:before {
    content: "\e923";
    color: #8b89cc;
}
.learn-squarespace:before {
    content: "\e924";
}
.learn-wheniwork:before {
    content: "\e925";
    color: #51a33d;
}
.learn-webpack:before {
    content: "\e926";
    color: #8dd6f9;
}
.learn-bigcartel:before {
    content: "\e927";
}
.learn-microsoftword:before {
    content: "\e928";
    color: #2b579a;
}
.learn-javascript:before {
    content: "\e929";
    color: #f7df1e;
}
.learn-samsung:before {
    content: "\e92a";
    color: #1428a0;
}
.learn-yelp2:before {
    content: "\e92b";
    color: #d32323;
}
.learn-cloudflare:before {
    content: "\e92c";
    color: #f38020;
}
.learn-deviantart2:before {
    content: "\e92d";
    color: #05cc47;
}
.learn-verizon:before {
    content: "\e92e";
    color: #cd040b;
}
.learn-googlekeep:before {
    content: "\e92f";
    color: #fb0;
}
.learn-tails:before {
    content: "\e930";
    color: #56347c;
}
.learn-pingdom:before {
    content: "\e931";
    color: #fff000;
}
.learn-hexo:before {
    content: "\e932";
    color: #0e83cd;
}
.learn-airbnb:before {
    content: "\e933";
    color: #ff5a5f;
}
.learn-linux1:before {
    content: "\e934";
    color: #fcc624;
}
.learn-foursquare2:before {
    content: "\e935";
    color: #f94877;
}
.learn-linewebtoon:before {
    content: "\e936";
    color: #00d564;
}
.learn-drupal1:before {
    content: "\e937";
    color: #0678be;
}
.learn-sega:before {
    content: "\e938";
    color: #0089cf;
}
.learn-gmail:before {
    content: "\e939";
    color: #d14836;
}
.learn-android2:before {
    content: "\e93a";
    color: #a4c639;
}
.learn-adobe:before {
    content: "\e93b";
    color: #f00;
}
.learn-ethereum:before {
    content: "\e93c";
}
.learn-odnoklassniki1:before {
    content: "\e93d";
    color: #f4731c;
}
.learn-khanacademy:before {
    content: "\e93e";
    color: #9db63b;
}
.learn-microsoftexcel:before {
    content: "\e93f";
    color: #217346;
}
.learn-tinder:before {
    content: "\e940";
    color: #ff6b6b;
}
.learn-geocaching:before {
    content: "\e941";
    color: #00874d;
}
.learn-gitlab1:before {
    content: "\e942";
    color: #e24329;
}
.learn-koding:before {
    content: "\e943";
    color: #00b057;
}
.learn-addthis:before {
    content: "\e944";
    color: #ff6550;
}
.learn-visa:before {
    content: "\e945";
    color: #142787;
}
.learn-moo:before {
    content: "\e946";
    color: #00945e;
}
.learn-sass:before {
    content: "\e947";
    color: #c69;
}
.learn-rust:before {
    content: "\e948";
}
.learn-nintendo:before {
    content: "\e949";
    color: #8f8f8f;
}
.learn-furrynetwork:before {
    content: "\e94a";
    color: #2e75b4;
}
.learn-firebase:before {
    content: "\e94b";
    color: #ffca28;
}
.learn-java:before {
    content: "\e94c";
    color: #007396;
}
.learn-viber:before {
    content: "\e94d";
    color: #665cac;
}
.learn-quantcast:before {
    content: "\e94e";
}
.learn-ello1:before {
    content: "\e94f";
}
.learn-wix:before {
    content: "\e950";
    color: #faad4d;
}
.learn-macys:before {
    content: "\e951";
    color: #e21a2c;
}
.learn-bitbucket1:before {
    content: "\e952";
    color: #0052cc;
}
.learn-twoo:before {
    content: "\e953";
    color: #ff7102;
}
.learn-simpleicons:before {
    content: "\e954";
}
.learn-github2:before {
    content: "\e955";
}
.learn-haskell:before {
    content: "\e956";
    color: #5d4f85;
}
.learn-jquery:before {
    content: "\e957";
    color: #0769ad;
}
.learn-node-dot-js:before {
    content: "\e958";
    color: #393;
}
.learn-tapas:before {
    content: "\e959";
    color: #ffce00;
}
.learn-feedly:before {
    content: "\e95a";
    color: #2bb24c;
}
.learn-americanexpress:before {
    content: "\e95b";
    color: #2e77bc;
}
.learn-everplaces:before {
    content: "\e95c";
    color: #fa4b32;
}
.learn-feathub:before {
    content: "\e95d";
    color: #9b9b9b;
}
.learn-etsy1:before {
    content: "\e95e";
    color: #f16521;
}
.learn-hatenabookmark:before {
    content: "\e95f";
    color: #00a4de;
}
.learn-gov-dot-uk:before {
    content: "\e960";
    color: #005ea5;
}
.learn-microsoftonedrive:before {
    content: "\e961";
    color: #094ab2;
}
.learn-px:before {
    content: "\e962";
    color: #0099e5;
}
.learn-myspace:before {
    content: "\e963";
}
.learn-homify:before {
    content: "\e964";
    color: #7dcda3;
}
.learn-netlify:before {
    content: "\e965";
    color: #00c7b7;
}
.learn-nintendoswitch:before {
    content: "\e966";
    color: #e60012;
}
.learn-sitepoint:before {
    content: "\e967";
    color: #258aaf;
}
.learn-sparkpost:before {
    content: "\e968";
    color: #fa6423;
}
.learn-spreaker:before {
    content: "\e969";
    color: #f5c300;
}
.learn-keybase:before {
    content: "\e96a";
    color: #33a0ff;
}
.learn-umbraco:before {
    content: "\e96b";
    color: #00bec1;
}
.learn-joomla2:before {
    content: "\e96c";
    color: #5091cd;
}
.learn-udacity:before {
    content: "\e96d";
    color: #01b3e3;
}
.learn-vsco:before {
    content: "\e96e";
}
.learn-microsoftpowerpoint:before {
    content: "\e96f";
    color: #d24726;
}
.learn-kaggle:before {
    content: "\e970";
    color: #20beff;
}
.learn-clockify:before {
    content: "\e971";
    color: #03a9f4;
}
.learn-signal1:before {
    content: "\e972";
    color: #2592e9;
}
.learn-kirby:before {
    content: "\e973";
    color: #ff0100;
}
.learn-wikipedia1:before {
    content: "\e974";
}
.learn-gnu:before {
    content: "\e975";
    color: #a42e2b;
}
.learn-nextcloud:before {
    content: "\e976";
    color: #0082c9;
}
.learn-npm1:before {
    content: "\e977";
    color: #cb3837;
}
.learn-internetexplorer:before {
    content: "\e978";
    color: #0076d6;
}
.learn-sentry:before {
    content: "\e979";
    color: #fb4226;
}
.learn-dell:before {
    content: "\e97a";
    color: #007db8;
}
.learn-sprint:before {
    content: "\e97b";
    color: #ffce0a;
}
.learn-zapier:before {
    content: "\e97c";
    color: #ff4a00;
}
.learn-xero:before {
    content: "\e97d";
    color: #13b5ea;
}
.learn-gatsby:before {
    content: "\e97e";
    color: #639;
}
.learn-ycombinator:before {
    content: "\e97f";
    color: #f0652f;
}
.learn-about-dot-me:before {
    content: "\e980";
    color: #00a98f;
}
.learn-boost:before {
    content: "\e981";
    color: #f69220;
}
.learn-mastodon:before {
    content: "\e982";
    color: #3088d4;
}
.learn-letterboxd:before {
    content: "\e983";
    color: #00d735;
}
.learn-fitbit:before {
    content: "\e984";
    color: #00b0b9;
}
.learn-angular:before {
    content: "\e985";
    color: #dd0031;
}
.learn-untappd:before {
    content: "\e986";
    color: #ffc000;
}
.learn-vk2:before {
    content: "\e987";
    color: #6383a8;
}
.learn-vimeo3:before {
    content: "\e988";
    color: #1ab7ea;
}
.learn-discourse:before {
    content: "\e989";
}
.learn-wiiu:before {
    content: "\e98a";
    color: #8b8b8b;
}
.learn-eventbrite:before {
    content: "\e98b";
    color: #f6682f;
}
.learn-symfony:before {
    content: "\e98c";
}
.learn-gumroad:before {
    content: "\e98d";
    color: #36a9ae;
}
.learn-tencentqq:before {
    content: "\e98e";
    color: #12b7f5;
}
.learn-castorama:before {
    content: "\e98f";
    color: #0078d7;
}
.learn-mozilla:before {
    content: "\e990";
}
.learn-fnac:before {
    content: "\e991";
    color: #e1a925;
}
.learn-buzzfeed:before {
    content: "\e992";
    color: #e32;
}
.learn-prismic:before {
    content: "\e993";
    color: #484a7a;
}
.learn-instagram2:before {
    content: "\e994";
    color: #e4405f;
}
.learn-xsplit:before {
    content: "\e995";
    color: #0095de;
}
.learn-json:before {
    content: "\e996";
}
.learn-shopify:before {
    content: "\e997";
    color: #7ab55c;
}
.learn-oculus:before {
    content: "\e998";
}
.learn-podcasts:before {
    content: "\e999";
    color: #93c;
}
.learn-ruby:before {
    content: "\e99a";
    color: #cc342d;
}
.learn-googlehangouts:before {
    content: "\e99b";
    color: #0c9d58;
}
.learn-yammer:before {
    content: "\e99c";
    color: #0072c6;
}
.learn-instacart:before {
    content: "\e99d";
    color: #43b02a;
}
.learn-safari2:before {
    content: "\e99e";
}
.learn-nucleo:before {
    content: "\e99f";
    color: #766dcc;
}
.learn-sinaweibo:before {
    content: "\e9a0";
    color: #e6162d;
}
.learn-songkick:before {
    content: "\e9a1";
    color: #f80046;
}
.learn-trakt:before {
    content: "\e9a2";
    color: #ed1c24;
}
.learn-python:before {
    content: "\e9a3";
    color: #3776ab;
}
.learn-jekyll:before {
    content: "\e9a4";
    color: #c00;
}
.learn-pocket:before {
    content: "\e9a5";
    color: #ef3f56;
}
.learn-heroku:before {
    content: "\e9a6";
    color: #430098;
}
.learn-treehouse:before {
    content: "\e9a7";
    color: #5fcf80;
}
.learn-docker:before {
    content: "\e9a8";
    color: #1488c6;
}
.learn-git2:before {
    content: "\e9a9";
    color: #f05032;
}
.learn-blogger1:before {
    content: "\e9aa";
    color: #ff5722;
}
.learn-hulu:before {
    content: "\e9ab";
    color: #3dbb3d;
}
.learn-cakephp:before {
    content: "\e9ac";
    color: #d33c43;
}
.learn-riseup:before {
    content: "\e9ad";
    color: #5e9ee3;
}
.learn-sap:before {
    content: "\e9ae";
    color: #008fd3;
}
.learn-discover:before {
    content: "\e9af";
    color: #ff6000;
}
.learn-monkeytie:before {
    content: "\e9b0";
    color: #ffc619;
}
.learn-mailchimp:before {
    content: "\e9b1";
    color: #239ab9;
}
.learn-mediatemple:before {
    content: "\e9b2";
}
.learn-raspberrypi:before {
    content: "\e9b3";
    color: #c51a4a;
}
.learn-digg1:before {
    content: "\e9b4";
}
.learn-envato:before {
    content: "\e9b5";
    color: #81b441;
}
.learn-nvidia:before {
    content: "\e9b6";
    color: #76b900;
}
.learn-iconjar:before {
    content: "\e9b7";
    color: #16a5f3;
}
.learn-last-dot-fm:before {
    content: "\e9b8";
    color: #d51007;
}
.learn-bitcoin1:before {
    content: "\e9b9";
    color: #f7931a;
}
.learn-delicious2:before {
    content: "\e9ba";
    color: #39f;
}
.learn-zillow:before {
    content: "\e9bb";
    color: #0074e4;
}
.learn-codeforces:before {
    content: "\e9bc";
    color: #1f8acb;
}
.learn-xcode:before {
    content: "\e9bd";
    color: #1575f9;
}
.learn-saucelabs:before {
    content: "\e9be";
    color: #e2231a;
}
.learn-adobetypekit:before {
    content: "\e9bf";
    color: #87ec00;
}
.learn-hackerrank:before {
    content: "\e9c0";
    color: #2ec866;
}
.learn-disqus:before {
    content: "\e9c1";
    color: #2e9fff;
}
.learn-subversion:before {
    content: "\e9c2";
    color: #809cc9;
}
.learn-telegram2:before {
    content: "\e9c3";
    color: #2ca5e0;
}
.learn-kik:before {
    content: "\e9c4";
    color: #82bc23;
}
.learn-humblebundle:before {
    content: "\e9c5";
    color: #cc2929;
}
.learn-salesforce:before {
    content: "\e9c6";
    color: #00a1e0;
}
.learn-meetup1:before {
    content: "\e9c7";
    color: #ed1c40;
}
.learn-vim:before {
    content: "\e9c8";
    color: #019733;
}
.learn-goodreads:before {
    content: "\e9c9";
    color: #630;
}
.learn-styleshare:before {
    content: "\e9ca";
}
.learn-sellfy:before {
    content: "\e9cb";
    color: #21b352;
}
.learn-invision:before {
    content: "\e9cc";
    color: #f36;
}
.learn-archlinux:before {
    content: "\e9cd";
    color: #1793d1;
}
.learn-mix:before {
    content: "\e9ce";
    color: #ff8126;
}
.learn-slides:before {
    content: "\e9cf";
    color: #e4637c;
}
.learn-asana:before {
    content: "\e9d0";
}
.learn-wpengine:before {
    content: "\e9d1";
    color: #40bac8;
}
.learn-garmin:before {
    content: "\e9d2";
    color: #007cc3;
}
.learn-zendesk:before {
    content: "\e9d3";
}
.learn-magento:before {
    content: "\e9d4";
    color: #ee672f;
}
.learn-houzz1:before {
    content: "\e9d5";
    color: #7ac142;
}
.learn-freecodecamp:before {
    content: "\e9d6";
    color: #006400;
}
.learn-inkscape:before {
    content: "\e9d7";
}
.learn-googleplay:before {
    content: "\e9d8";
    color: #607d8b;
}
.learn-lua:before {
    content: "\e9d9";
    color: #2c2d72;
}
.learn-aurelia:before {
    content: "\e9da";
    color: #ed2b88;
}
.learn-toggl:before {
    content: "\e9db";
    color: #e01b22;
}
.learn-gerrit:before {
    content: "\e9dc";
    color: #eee;
}
.learn-rss3:before {
    content: "\e9dd";
    color: #ffa500;
}
.learn-codecademy:before {
    content: "\e9de";
    color: #1f4056;
}
.learn-jira:before {
    content: "\e9df";
}
.learn-spotify2:before {
    content: "\e9e0";
    color: #1ed760;
}
.learn-intercom:before {
    content: "\e9e1";
    color: #1f8ded;
}
.learn-microgenetics:before {
    content: "\e9e2";
    color: #f00;
}
.learn-flipboard:before {
    content: "\e9e3";
    color: #e12828;
}
.learn-t-mobile:before {
    content: "\e9e4";
    color: #e20074;
}
.learn-superuser:before {
    content: "\e9e5";
    color: #2eace3;
}
.learn-teespring:before {
    content: "\e9e6";
    color: #39ace6;
}
.learn-runkeeper:before {
    content: "\e9e7";
    color: #2dc9d7;
}
.learn-roots:before {
    content: "\e9e8";
    color: #525ddc;
}
.learn-sogou:before {
    content: "\e9e9";
    color: #fb6022;
}
.learn-campaignmonitor:before {
    content: "\e9ea";
    color: #509cf6;
}
.learn-playstation4:before {
    content: "\e9eb";
    color: #003791;
}
.learn-periscope:before {
    content: "\e9ec";
    color: #40a4c4;
}
.learn-disroot:before {
    content: "\e9ed";
    color: #50162d;
}
.learn-kickstarter:before {
    content: "\e9ee";
    color: #2bde73;
}
.learn-snapchat1:before {
    content: "\e9ef";
    color: #fffc00;
}
.learn-qualcomm:before {
    content: "\e9f0";
    color: #3253dc;
}
.learn-nintendogamecube:before {
    content: "\e9f1";
    color: #6a5fbb;
}
.learn-wolframmathematica:before {
    content: "\e9f2";
    color: #d10;
}
.learn-bing:before {
    content: "\e9f3";
    color: #008373;
}
.learn-html51:before {
    content: "\e9f4";
    color: #e34f26;
}
.learn-nextdoor:before {
    content: "\e9f5";
    color: #00b246;
}
.learn-dev-dot-to:before {
    content: "\e9f6";
}
.learn-quora1:before {
    content: "\e9f7";
    color: #b92b27;
}
.learn-monero:before {
    content: "\e9f8";
    color: #f60;
}
.learn-ifixit:before {
    content: "\e9f9";
    color: #0071ce;
}
.learn-fandango:before {
    content: "\e9fa";
    color: #ff7300;
}
.learn-laravel:before {
    content: "\e9fb";
    color: #e74430;
}
.learn-twilio:before {
    content: "\e9fc";
    color: #f22f46;
}
.learn-googledrive:before {
    content: "\e9fd";
    color: #4386fc;
}
.learn-draugiem-dot-lv:before {
    content: "\e9fe";
    color: #f60;
}
.learn-spotlight:before {
    content: "\e9ff";
    color: #352a71;
}
.learn-overcast:before {
    content: "\ea00";
    color: #fc7e0f;
}
.learn-googleplus:before {
    content: "\ea01";
    color: #dc4e41;
}
.learn-monogram:before {
    content: "\ea02";
    color: #fdb22a;
}
.learn-pagekit:before {
    content: "\ea03";
}
.learn-mongodb:before {
    content: "\ea04";
    color: #47a248;
}
.learn-microsoftaccess:before {
    content: "\ea05";
    color: #ba141a;
}
.learn-ubuntu:before {
    content: "\ea06";
    color: #e95420;
}
.learn-steem:before {
    content: "\ea07";
    color: #4ba2f2;
}
.learn-paypal2:before {
    content: "\ea08";
    color: #00457c;
}
.learn-deezer:before {
    content: "\ea09";
    color: #00c7f2;
}
.learn-qiita:before {
    content: "\ea0a";
    color: #55c500;
}
.learn-at-and-t:before {
    content: "\ea0b";
    color: #00a8e0;
}
.learn-empirekred:before {
    content: "\ea0c";
    color: #72be50;
}
.learn-proto-dot-io:before {
    content: "\ea0d";
    color: #34a7c1;
}
.learn-hockeyapp:before {
    content: "\ea0e";
    color: #009ee1;
}
.learn-unsplash:before {
    content: "\ea0f";
}
.learn-gravatar:before {
    content: "\ea10";
    color: #1e8cbe;
}
.learn-playstation:before {
    content: "\ea11";
    color: #003791;
}
.learn-codio:before {
    content: "\ea12";
    color: #4574e0;
}
.learn-wolfram:before {
    content: "\ea13";
    color: #d10;
}
.learn-facebook3:before {
    content: "\ea14";
    color: #3b5998;
}
.learn-microsoftonenote:before {
    content: "\ea15";
    color: #80397b;
}
.learn-amazon2:before {
    content: "\ea16";
    color: #f90;
}
.learn-vine2:before {
    content: "\ea17";
    color: #11b48a;
}
.learn-stackexchange:before {
    content: "\ea18";
    color: #1e5397;
}
.learn-eslint:before {
    content: "\ea19";
    color: #4b32c3;
}
.learn-pinterest3:before {
    content: "\ea1a";
    color: #bd081c;
}
.learn-mastercard:before {
    content: "\ea1b";
    color: #eb001b;
}
.learn-blender:before {
    content: "\ea1c";
    color: #f5792a;
}
.learn-slickpic:before {
    content: "\ea1d";
    color: #ff880f;
}
.learn-webstorm:before {
    content: "\ea1e";
    color: #00cdd7;
}
.learn-minutemailer:before {
    content: "\ea1f";
    color: #3abfe6;
}
.learn-travisci:before {
    content: "\ea20";
    color: #39a85b;
}
.learn-wechat1:before {
    content: "\ea21";
    color: #7bb32e;
}
.learn-topcoder:before {
    content: "\ea22";
    color: #29a8e0;
}
.learn-yandex:before {
    content: "\ea23";
    color: #f00;
}
.learn-ted:before {
    content: "\ea24";
    color: #e62b1e;
}
.learn-instapaper:before {
    content: "\ea25";
}
.learn-pluralsight:before {
    content: "\ea26";
    color: #f15b2a;
}
.learn-stylus:before {
    content: "\ea27";
}
.learn-whatsapp2:before {
    content: "\ea28";
    color: #25d366;
}
.learn-google4:before {
    content: "\ea29";
    color: #4285f4;
}
.learn-line:before {
    content: "\ea2a";
    color: #00c300;
}
.learn-livejournal:before {
    content: "\ea2b";
    color: #00b0ea;
}
.learn-atlassian:before {
    content: "\ea2c";
    color: #0052cc;
}
.learn-eventstore:before {
    content: "\ea2d";
    color: #5ab552;
}
.learn-qzone:before {
    content: "\ea2e";
    color: #fece00;
}
.learn-php:before {
    content: "\ea2f";
    color: #777bb4;
}
.learn-mozillafirefox:before {
    content: "\ea30";
    color: #ff9400;
}
.learn-stripe:before {
    content: "\ea31";
    color: #008cdd;
}
.learn-wolframlanguage:before {
    content: "\ea32";
    color: #d10;
}
.learn-artstation:before {
    content: "\ea33";
    color: #13aff0;
}
.learn-stackoverflow1:before {
    content: "\ea34";
    color: #fe7a16;
}
.learn-gumtree:before {
    content: "\ea35";
    color: #72ef36;
}
.learn-playstation3:before {
    content: "\ea36";
    color: #003791;
}
.learn-brand-dot-ai:before {
    content: "\ea37";
    color: #0aa0ff;
}
.learn-scribd1:before {
    content: "\ea38";
    color: #1a7bba;
}
.learn-googleallo:before {
    content: "\ea39";
    color: #ecb842;
}
.learn-bower:before {
    content: "\ea3a";
    color: #ef5734;
}
.learn-vagrant:before {
    content: "\ea3b";
    color: #1563ff;
}
.learn-co-op:before {
    content: "\ea3c";
    color: #00b1e7;
}
.learn-jenkins:before {
    content: "\ea3d";
    color: #d24939;
}
.learn-automatic:before {
    content: "\ea3e";
    color: #7d8084;
}
.learn-gauges:before {
    content: "\ea3f";
    color: #2fa66a;
}
.learn-matternet:before {
    content: "\ea40";
}
.learn-plurk:before {
    content: "\ea41";
    color: #ff574d;
}
.learn-themighty:before {
    content: "\ea42";
    color: #d0072a;
}
.learn-designernews:before {
    content: "\ea43";
    color: #2d72d9;
}
.learn-xing3:before {
    content: "\ea44";
    color: #006567;
}
.learn-adobeindesign:before {
    content: "\ea45";
    color: #fd3f93;
}
.learn-microsoftoutlook:before {
    content: "\ea46";
    color: #0072c6;
}
.learn-adobedreamweaver:before {
    content: "\ea47";
    color: #35fa00;
}
.learn-auth0:before {
    content: "\ea48";
    color: #eb5424;
}
.learn-slashdot:before {
    content: "\ea49";
    color: #026664;
}
.learn-goldenline:before {
    content: "\ea4a";
    color: #f1b92b;
}
.learn-redux:before {
    content: "\ea4b";
    color: #764abc;
}
.learn-pinboard:before {
    content: "\ea4c";
    color: #00f;
}
.learn-redbubble:before {
    content: "\ea4d";
    color: #e41321;
}
.learn-zerply:before {
    content: "\ea4e";
    color: #9dbc7a;
}
.learn-twitch2:before {
    content: "\ea4f";
    color: #6441a4;
}
.learn-lanyrd1:before {
    content: "\ea50";
    color: #3c80ca;
}
.learn-windows2:before {
    content: "\ea51";
    color: #0078d6;
}
.learn-basecamp1:before {
    content: "\ea52";
    color: #5ecc62;
}
.learn-mail-dot-ru:before {
    content: "\ea53";
    color: #168de2;
}
.learn-groupon:before {
    content: "\ea54";
    color: #53a318;
}
.learn-youtube3:before {
    content: "\ea55";
    color: #f00;
}
.learn-rails:before {
    content: "\ea56";
    color: #c00;
}
.learn-justgiving:before {
    content: "\ea57";
    color: #ad29b6;
}
.learn-wire:before {
    content: "\ea58";
}
.learn-meteor:before {
    content: "\ea59";
    color: #de4f4f;
}
.learn-readthedocs:before {
    content: "\ea5a";
    color: #8ca1af;
}
.learn-googleanalytics:before {
    content: "\ea5b";
    color: #ffc107;
}
.learn-jsfiddle1:before {
    content: "\ea5c";
    color: #4679a4;
}
.learn-d3-dot-js:before {
    content: "\ea5d";
    color: #f9a03c;
}
.learn-nodemon:before {
    content: "\ea5e";
    color: #76d04b;
}
.learn-serverfault:before {
    content: "\ea5f";
    color: #e7282d;
}
.learn-yahoo3:before {
    content: "\ea60";
    color: #409;
}
.learn-grav1:before {
    content: "\ea61";
}
.learn-hackster:before {
    content: "\ea62";
    color: #1bacf7;
}
.learn-producthunt:before {
    content: "\ea63";
    color: #da552f;
}
.learn-uber:before {
    content: "\ea64";
}
.learn-gulp:before {
    content: "\ea65";
    color: #da4648;
}
.learn-adobephotoshop:before {
    content: "\ea66";
    color: #00c8ff;
}
.learn-keycdn:before {
    content: "\ea67";
    color: #3686be;
}
.learn-diaspora:before {
    content: "\ea68";
}
.learn-reddit2:before {
    content: "\ea69";
    color: #ff4500;
}
.learn-angellist1:before {
    content: "\ea6a";
}
.learn-codeigniter:before {
    content: "\ea6b";
    color: #ee4623;
}
.learn-stitcher:before {
    content: "\ea6c";
}
.learn-icq:before {
    content: "\ea6d";
    color: #7ebd00;
}
.learn-microsoftedge:before {
    content: "\ea6e";
    color: #0078d7;
}
.learn-highly:before {
    content: "\ea6f";
    color: #ff3c00;
}
.learn-intel:before {
    content: "\ea70";
    color: #0071c5;
}
.learn-evernote:before {
    content: "\ea71";
    color: #00a82d;
}
.learn-codepen2:before {
    content: "\ea72";
}
.learn-dribbble2:before {
    content: "\ea73";
    color: #ea4c89;
}
.learn-adobeaftereffects:before {
    content: "\ea74";
    color: #d291ff;
}
.learn-xbox:before {
    content: "\ea75";
    color: #107c10;
}
.learn-trello2:before {
    content: "\ea76";
    color: #0079bf;
}
.learn-archiveofourown:before {
    content: "\ea77";
    color: #900;
}
.learn-swarm:before {
    content: "\ea78";
    color: #ffa633;
}
.learn-amd:before {
    content: "\ea79";
    color: #ed1c24;
}
.learn-known:before {
    content: "\ea7a";
}
.learn-redis:before {
    content: "\ea7b";
    color: #d82c20;
}
.learn-player-dot-me:before {
    content: "\ea7c";
    color: #c0379a;
}
.learn-acm:before {
    content: "\ea7d";
    color: #0085ca;
}
.learn-linkedin3:before {
    content: "\ea7e";
    color: #0077b5;
}
.learn-googlechrome:before {
    content: "\ea7f";
    color: #4285f4;
}
.learn-uikit:before {
    content: "\ea80";
    color: #2396f3;
}
.learn-react:before {
    content: "\ea81";
    color: #61dafb;
}
.learn-ko-fi:before {
    content: "\ea82";
    color: #f16061;
}
.learn-twitter2:before {
    content: "\ea83";
    color: #1da1f2;
}
.learn-livestream:before {
    content: "\ea84";
    color: #cf202e;
}
.learn-dailymotion:before {
    content: "\ea85";
    color: #0066dc;
}
.learn-bitly:before {
    content: "\ea86";
    color: #ee6123;
}
.learn-quantopian:before {
    content: "\ea87";
    color: #c50000;
}
.learn-devrant:before {
    content: "\ea88";
    color: #f99a66;
}
.learn-graphcool:before {
    content: "\ea89";
    color: #27ae60;
}
.learn-patreon:before {
    content: "\ea8a";
    color: #f96854;
}
.learn-coderwall:before {
    content: "\ea8b";
    color: #3e8dcc;
}
.learn-stubhub:before {
    content: "\ea8c";
    color: #003168;
}
.learn-hipchat:before {
    content: "\ea8d";
    color: #0052cc;
}
.learn-klout:before {
    content: "\ea8e";
    color: #e44600;
}
.learn-swift:before {
    content: "\ea8f";
    color: #fa7343;
}
.learn-linuxfoundation:before {
    content: "\ea90";
    color: #009bee;
}
.learn-discord:before {
    content: "\ea91";
    color: #7289da;
}
.learn-dtube:before {
    content: "\ea92";
    color: #f00;
}
.learn-opera2:before {
    content: "\ea93";
    color: #ff1b2d;
}
.learn-gitter:before {
    content: "\ea94";
    color: #ed1965;
}
.learn-buffer:before {
    content: "\ea95";
    color: #168eea;
}
.learn-css32:before {
    content: "\ea96";
    color: #1572b6;
}
.learn-renren2:before {
    content: "\ea97";
    color: #217dc6;
}
.learn-picarto-dot-tv:before {
    content: "\ea98";
    color: #1da456;
}
.learn-speakerdeck:before {
    content: "\ea99";
    color: #396;
}
.learn-adobelightroom:before {
    content: "\ea9a";
    color: #add5ec;
}
.learn-framer:before {
    content: "\ea9b";
    color: #05f;
}
.learn-debian:before {
    content: "\ea9c";
    color: #a81d33;
}
.learn-mixcloud1:before {
    content: "\ea9d";
    color: #314359;
}
.learn-slack1:before {
    content: "\ea9e";
    color: #56b68b;
}
.learn-soundcloud3:before {
    content: "\ea9f";
    color: #f30;
}
.learn-skyliner:before {
    content: "\eaa0";
    color: #2fcea0;
}
.learn-messenger:before {
    content: "\eaa1";
    color: #0084ff;
}
.learn-trulia:before {
    content: "\eaa2";
    color: #53b50a;
}
.learn-hootsuite:before {
    content: "\eaa3";
}
.learn-django:before {
    content: "\eaa4";
}
.learn-mysql:before {
    content: "\eaa5";
    color: #4479a1;
}
.learn-shazam:before {
    content: "\eaa6";
    color: #08f;
}
.learn-baidu:before {
    content: "\eaa7";
    color: #2319dc;
}
.learn-skype2:before {
    content: "\eaa8";
    color: #00aff0;
}
.learn-ebay:before {
    content: "\eaa9";
    color: #e53238;
}
.learn-glassdoor:before {
    content: "\eaaa";
    color: #0caa41;
}
.learn-micro-dot-blog:before {
    content: "\eaab";
    color: #fd8308;
}
.learn-wordpress2:before {
    content: "\eaac";
    color: #21759b;
}
.learn-dot-net:before {
    content: "\eaad";
    color: #5c2d91;
}
.learn-circleci:before {
    content: "\eaae";
}
.learn-viadeo1:before {
    content: "\eaaf";
    color: #f88d2d;
}
.learn-atom:before {
    content: "\eab0";
    color: #66595c;
}
.learn-pandora:before {
    content: "\eab1";
    color: #005483;
}
.learn-sublimetext:before {
    content: "\eab2";
}
.learn-graphql:before {
    content: "\eab3";
    color: #e10098;
}
.learn-nginx:before {
    content: "\eab4";
    color: #269539;
}
.learn-adobecreativecloud:before {
    content: "\eab5";
    color: #d41818;
}
.learn-go:before {
    content: "\eab6";
    color: #76e1fe;
}
.learn-staticman:before {
    content: "\eab7";
}
.learn-adobeacrobatreader:before {
    content: "\eab8";
    color: #ee3f24;
}
.learn-apple1:before {
    content: "\eab9";
    color: #999;
}
.learn-launchpad:before {
    content: "\eaba";
    color: #f8c300;
}
.learn-netflix:before {
    content: "\eabb";
    color: #e50914;
}
.learn-smashingmagazine:before {
    content: "\eabc";
    color: #e85c33;
}
.learn-digitalocean:before {
    content: "\eabd";
    color: #0080ff;
}
.learn-leetcode:before {
    content: "\eabe";
    color: #f89f1b;
}
.learn-neo4j:before {
    content: "\eabf";
    color: #008cc1;
}
.learn-storify:before {
    content: "\eac0";
    color: #3a98d9;
}
.learn-typo3:before {
    content: "\eac1";
    color: #ff8700;
}
.learn-visualstudiocode:before {
    content: "\eac2";
    color: #007acc;
}
.learn-reverbnation:before {
    content: "\eac3";
    color: #e43526;
}
.learn-makerbot:before {
    content: "\eac4";
    color: #ff1e0d;
}
.learn-conekta:before {
    content: "\eac5";
    color: #414959;
}
.learn-behance3:before {
    content: "\eac6";
    color: #1769ff;
}
.learn-applemusic:before {
    content: "\eac7";
}
.learn-flickr5:before {
    content: "\eac8";
    color: #0063dc;
}
.learn-mixer:before {
    content: "\eac9";
    color: #002050;
}
.learn-compropago:before {
    content: "\eaca";
    color: #00aaef;
}
.learn-upwork:before {
    content: "\eacb";
    color: #6fda44;
}
.learn-coursera:before {
    content: "\eacc";
    color: #2a73cc;
}
.learn-castro:before {
    content: "\eacd";
    color: #00b265;
}
.learn-bathasu:before {
    content: "\eace";
    color: #00a3e0;
}
.learn-asterisk:before {
    content: "\f069";
}
.learn-plus:before {
    content: "\f067";
}
.learn-question:before {
    content: "\f128";
}
.learn-minus:before {
    content: "\f068";
}
.learn-glass:before {
    content: "\f000";
}
.learn-music:before {
    content: "\f001";
}
.learn-search:before {
    content: "\f002";
}
.learn-envelope-o:before {
    content: "\f003";
}
.learn-heart:before {
    content: "\f004";
}
.learn-star:before {
    content: "\f005";
}
.learn-star-o:before {
    content: "\f006";
}
.learn-user:before {
    content: "\f007";
}
.learn-film:before {
    content: "\f008";
}
.learn-th-large:before {
    content: "\f009";
}
.learn-th:before {
    content: "\f00a";
}
.learn-th-list:before {
    content: "\f00b";
}
.learn-check:before {
    content: "\f00c";
}
.learn-close:before {
    content: "\f00d";
}
.learn-remove:before {
    content: "\f00d";
}
.learn-times:before {
    content: "\f00d";
}
.learn-search-plus:before {
    content: "\f00e";
}
.learn-search-minus:before {
    content: "\f010";
}
.learn-power-off:before {
    content: "\f011";
}
.learn-signal:before {
    content: "\f012";
}
.learn-cog:before {
    content: "\f013";
}
.learn-gear:before {
    content: "\f013";
}
.learn-trash-o:before {
    content: "\f014";
}
.learn-home:before {
    content: "\f015";
}
.learn-file-o:before {
    content: "\f016";
}
.learn-clock-o:before {
    content: "\f017";
}
.learn-road:before {
    content: "\f018";
}
.learn-download:before {
    content: "\f019";
}
.learn-arrow-circle-o-down:before {
    content: "\f01a";
}
.learn-arrow-circle-o-up:before {
    content: "\f01b";
}
.learn-inbox:before {
    content: "\f01c";
}
.learn-play-circle-o:before {
    content: "\f01d";
}
.learn-repeat:before {
    content: "\f01e";
}
.learn-rotate-right:before {
    content: "\f01e";
}
.learn-refresh:before {
    content: "\f021";
}
.learn-list-alt:before {
    content: "\f022";
}
.learn-lock:before {
    content: "\f023";
}
.learn-flag:before {
    content: "\f024";
}
.learn-headphones:before {
    content: "\f025";
}
.learn-volume-off:before {
    content: "\f026";
}
.learn-volume-down:before {
    content: "\f027";
}
.learn-volume-up:before {
    content: "\f028";
}
.learn-qrcode:before {
    content: "\f029";
}
.learn-barcode:before {
    content: "\f02a";
}
.learn-tag:before {
    content: "\f02b";
}
.learn-tags:before {
    content: "\f02c";
}
.learn-book:before {
    content: "\f02d";
}
.learn-bookmark:before {
    content: "\f02e";
}
.learn-print:before {
    content: "\f02f";
}
.learn-camera:before {
    content: "\f030";
}
.learn-font:before {
    content: "\f031";
}
.learn-bold:before {
    content: "\f032";
}
.learn-italic:before {
    content: "\f033";
}
.learn-text-height:before {
    content: "\f034";
}
.learn-text-width:before {
    content: "\f035";
}
.learn-align-left:before {
    content: "\f036";
}
.learn-align-center:before {
    content: "\f037";
}
.learn-align-right:before {
    content: "\f038";
}
.learn-align-justify:before {
    content: "\f039";
}
.learn-list:before {
    content: "\f03a";
}
.learn-dedent:before {
    content: "\f03b";
}
.learn-outdent:before {
    content: "\f03b";
}
.learn-indent:before {
    content: "\f03c";
}
.learn-video-camera:before {
    content: "\f03d";
}
.learn-image:before {
    content: "\f03e";
}
.learn-photo:before {
    content: "\f03e";
}
.learn-picture-o:before {
    content: "\f03e";
}
.learn-pencil:before {
    content: "\f040";
}
.learn-map-marker:before {
    content: "\f041";
}
.learn-adjust:before {
    content: "\f042";
}
.learn-tint:before {
    content: "\f043";
}
.learn-edit:before {
    content: "\f044";
}
.learn-pencil-square-o:before {
    content: "\f044";
}
.learn-share-square-o:before {
    content: "\f045";
}
.learn-check-square-o:before {
    content: "\f046";
}
.learn-arrows:before {
    content: "\f047";
}
.learn-step-backward:before {
    content: "\f048";
}
.learn-fast-backward:before {
    content: "\f049";
}
.learn-backward:before {
    content: "\f04a";
}
.learn-play:before {
    content: "\f04b";
}
.learn-pause:before {
    content: "\f04c";
}
.learn-stop:before {
    content: "\f04d";
}
.learn-forward:before {
    content: "\f04e";
}
.learn-fast-forward:before {
    content: "\f050";
}
.learn-step-forward:before {
    content: "\f051";
}
.learn-eject:before {
    content: "\f052";
}
.learn-chevron-left:before {
    content: "\f053";
}
.learn-chevron-right:before {
    content: "\f054";
}
.learn-plus-circle:before {
    content: "\f055";
}
.learn-minus-circle:before {
    content: "\f056";
}
.learn-times-circle:before {
    content: "\f057";
}
.learn-check-circle:before {
    content: "\f058";
}
.learn-question-circle:before {
    content: "\f059";
}
.learn-info-circle:before {
    content: "\f05a";
}
.learn-crosshairs:before {
    content: "\f05b";
}
.learn-times-circle-o:before {
    content: "\f05c";
}
.learn-check-circle-o:before {
    content: "\f05d";
}
.learn-ban:before {
    content: "\f05e";
}
.learn-arrow-left:before {
    content: "\f060";
}
.learn-arrow-right:before {
    content: "\f061";
}
.learn-arrow-up:before {
    content: "\f062";
}
.learn-arrow-down:before {
    content: "\f063";
}
.learn-mail-forward:before {
    content: "\f064";
}
.learn-share:before {
    content: "\f064";
}
.learn-expand:before {
    content: "\f065";
}
.learn-compress:before {
    content: "\f066";
}
.learn-exclamation-circle:before {
    content: "\f06a";
}
.learn-gift:before {
    content: "\f06b";
}
.learn-leaf:before {
    content: "\f06c";
}
.learn-fire:before {
    content: "\f06d";
}
.learn-eye:before {
    content: "\f06e";
}
.learn-eye-slash:before {
    content: "\f070";
}
.learn-exclamation-triangle:before {
    content: "\f071";
}
.learn-warning:before {
    content: "\f071";
}
.learn-plane:before {
    content: "\f072";
}
.learn-calendar:before {
    content: "\f073";
}
.learn-random:before {
    content: "\f074";
}
.learn-comment:before {
    content: "\f075";
}
.learn-magnet:before {
    content: "\f076";
}
.learn-chevron-up:before {
    content: "\f077";
}
.learn-chevron-down:before {
    content: "\f078";
}
.learn-retweet:before {
    content: "\f079";
}
.learn-shopping-cart:before {
    content: "\f07a";
}
.learn-folder:before {
    content: "\f07b";
}
.learn-folder-open:before {
    content: "\f07c";
}
.learn-arrows-v:before {
    content: "\f07d";
}
.learn-arrows-h:before {
    content: "\f07e";
}
.learn-bar-chart:before {
    content: "\f080";
}
.learn-bar-chart-o:before {
    content: "\f080";
}
.learn-twitter-square:before {
    content: "\f081";
}
.learn-facebook-square:before {
    content: "\f082";
}
.learn-camera-retro:before {
    content: "\f083";
}
.learn-key:before {
    content: "\f084";
}
.learn-cogs:before {
    content: "\f085";
}
.learn-gears:before {
    content: "\f085";
}
.learn-comments:before {
    content: "\f086";
}
.learn-thumbs-o-up:before {
    content: "\f087";
}
.learn-thumbs-o-down:before {
    content: "\f088";
}
.learn-star-half:before {
    content: "\f089";
}
.learn-heart-o:before {
    content: "\f08a";
}
.learn-sign-out:before {
    content: "\f08b";
}
.learn-linkedin-square:before {
    content: "\f08c";
}
.learn-thumb-tack:before {
    content: "\f08d";
}
.learn-external-link:before {
    content: "\f08e";
}
.learn-sign-in:before {
    content: "\f090";
}
.learn-trophy:before {
    content: "\f091";
}
.learn-github-square:before {
    content: "\f092";
}
.learn-upload:before {
    content: "\f093";
}
.learn-lemon-o:before {
    content: "\f094";
}
.learn-phone:before {
    content: "\f095";
}
.learn-square-o:before {
    content: "\f096";
}
.learn-bookmark-o:before {
    content: "\f097";
}
.learn-phone-square:before {
    content: "\f098";
}
.learn-twitter:before {
    content: "\f099";
}
.learn-facebook:before {
    content: "\f09a";
}
.learn-facebook-f:before {
    content: "\f09a";
}
.learn-github:before {
    content: "\f09b";
}
.learn-unlock:before {
    content: "\f09c";
}
.learn-credit-card:before {
    content: "\f09d";
}
.learn-feed:before {
    content: "\f09e";
}
.learn-rss:before {
    content: "\f09e";
}
.learn-hdd-o:before {
    content: "\f0a0";
}
.learn-bullhorn:before {
    content: "\f0a1";
}
.learn-bell-o:before {
    content: "\f0a2";
}
.learn-certificate:before {
    content: "\f0a3";
}
.learn-hand-o-right:before {
    content: "\f0a4";
}
.learn-hand-o-left:before {
    content: "\f0a5";
}
.learn-hand-o-up:before {
    content: "\f0a6";
}
.learn-hand-o-down:before {
    content: "\f0a7";
}
.learn-arrow-circle-left:before {
    content: "\f0a8";
}
.learn-arrow-circle-right:before {
    content: "\f0a9";
}
.learn-arrow-circle-up:before {
    content: "\f0aa";
}
.learn-arrow-circle-down:before {
    content: "\f0ab";
}
.learn-globe:before {
    content: "\f0ac";
}
.learn-wrench:before {
    content: "\f0ad";
}
.learn-tasks:before {
    content: "\f0ae";
}
.learn-filter:before {
    content: "\f0b0";
}
.learn-briefcase:before {
    content: "\f0b1";
}
.learn-arrows-alt:before {
    content: "\f0b2";
}
.learn-group:before {
    content: "\f0c0";
}
.learn-users:before {
    content: "\f0c0";
}
.learn-chain:before {
    content: "\f0c1";
}
.learn-link:before {
    content: "\f0c1";
}
.learn-cloud:before {
    content: "\f0c2";
}
.learn-flask:before {
    content: "\f0c3";
}
.learn-cut:before {
    content: "\f0c4";
}
.learn-scissors:before {
    content: "\f0c4";
}
.learn-copy:before {
    content: "\f0c5";
}
.learn-files-o:before {
    content: "\f0c5";
}
.learn-paperclip:before {
    content: "\f0c6";
}
.learn-floppy-o:before {
    content: "\f0c7";
}
.learn-save:before {
    content: "\f0c7";
}
.learn-square:before {
    content: "\f0c8";
}
.learn-bars:before {
    content: "\f0c9";
}
.learn-navicon:before {
    content: "\f0c9";
}
.learn-reorder:before {
    content: "\f0c9";
}
.learn-list-ul:before {
    content: "\f0ca";
}
.learn-list-ol:before {
    content: "\f0cb";
}
.learn-strikethrough:before {
    content: "\f0cc";
}
.learn-underline:before {
    content: "\f0cd";
}
.learn-table:before {
    content: "\f0ce";
}
.learn-magic:before {
    content: "\f0d0";
}
.learn-truck:before {
    content: "\f0d1";
}
.learn-pinterest:before {
    content: "\f0d2";
}
.learn-pinterest-square:before {
    content: "\f0d3";
}
.learn-google-plus-square:before {
    content: "\f0d4";
}
.learn-google-plus:before {
    content: "\f0d5";
}
.learn-money:before {
    content: "\f0d6";
}
.learn-caret-down:before {
    content: "\f0d7";
}
.learn-caret-up:before {
    content: "\f0d8";
}
.learn-caret-left:before {
    content: "\f0d9";
}
.learn-caret-right:before {
    content: "\f0da";
}
.learn-columns:before {
    content: "\f0db";
}
.learn-sort:before {
    content: "\f0dc";
}
.learn-unsorted:before {
    content: "\f0dc";
}
.learn-sort-desc:before {
    content: "\f0dd";
}
.learn-sort-down:before {
    content: "\f0dd";
}
.learn-sort-asc:before {
    content: "\f0de";
}
.learn-sort-up:before {
    content: "\f0de";
}
.learn-envelope:before {
    content: "\f0e0";
}
.learn-linkedin:before {
    content: "\f0e1";
}
.learn-rotate-left:before {
    content: "\f0e2";
}
.learn-undo:before {
    content: "\f0e2";
}
.learn-gavel:before {
    content: "\f0e3";
}
.learn-legal:before {
    content: "\f0e3";
}
.learn-dashboard:before {
    content: "\f0e4";
}
.learn-tachometer:before {
    content: "\f0e4";
}
.learn-comment-o:before {
    content: "\f0e5";
}
.learn-comments-o:before {
    content: "\f0e6";
}
.learn-bolt:before {
    content: "\f0e7";
}
.learn-flash:before {
    content: "\f0e7";
}
.learn-sitemap:before {
    content: "\f0e8";
}
.learn-umbrella:before {
    content: "\f0e9";
}
.learn-clipboard:before {
    content: "\f0ea";
}
.learn-paste:before {
    content: "\f0ea";
}
.learn-lightbulb-o:before {
    content: "\f0eb";
}
.learn-exchange:before {
    content: "\f0ec";
}
.learn-cloud-download:before {
    content: "\f0ed";
}
.learn-cloud-upload:before {
    content: "\f0ee";
}
.learn-user-md:before {
    content: "\f0f0";
}
.learn-stethoscope:before {
    content: "\f0f1";
}
.learn-suitcase:before {
    content: "\f0f2";
}
.learn-bell:before {
    content: "\f0f3";
}
.learn-coffee:before {
    content: "\f0f4";
}
.learn-cutlery:before {
    content: "\f0f5";
}
.learn-file-text-o:before {
    content: "\f0f6";
}
.learn-building-o:before {
    content: "\f0f7";
}
.learn-hospital-o:before {
    content: "\f0f8";
}
.learn-ambulance:before {
    content: "\f0f9";
}
.learn-medkit:before {
    content: "\f0fa";
}
.learn-fighter-jet:before {
    content: "\f0fb";
}
.learn-beer:before {
    content: "\f0fc";
}
.learn-h-square:before {
    content: "\f0fd";
}
.learn-plus-square:before {
    content: "\f0fe";
}
.learn-angle-double-left:before {
    content: "\f100";
}
.learn-angle-double-right:before {
    content: "\f101";
}
.learn-angle-double-up:before {
    content: "\f102";
}
.learn-angle-double-down:before {
    content: "\f103";
}
.learn-angle-left:before {
    content: "\f104";
}
.learn-angle-right:before {
    content: "\f105";
}
.learn-angle-up:before {
    content: "\f106";
}
.learn-angle-down:before {
    content: "\f107";
}
.learn-desktop:before {
    content: "\f108";
}
.learn-laptop:before {
    content: "\f109";
}
.learn-tablet:before {
    content: "\f10a";
}
.learn-mobile:before {
    content: "\f10b";
}
.learn-mobile-phone:before {
    content: "\f10b";
}
.learn-circle-o:before {
    content: "\f10c";
}
.learn-quote-left:before {
    content: "\f10d";
}
.learn-quote-right:before {
    content: "\f10e";
}
.learn-spinner:before {
    content: "\f110";
}
.learn-circle:before {
    content: "\f111";
}
.learn-mail-reply:before {
    content: "\f112";
}
.learn-reply:before {
    content: "\f112";
}
.learn-github-alt:before {
    content: "\f113";
}
.learn-folder-o:before {
    content: "\f114";
}
.learn-folder-open-o:before {
    content: "\f115";
}
.learn-smile-o:before {
    content: "\f118";
}
.learn-frown-o:before {
    content: "\f119";
}
.learn-meh-o:before {
    content: "\f11a";
}
.learn-gamepad:before {
    content: "\f11b";
}
.learn-keyboard-o:before {
    content: "\f11c";
}
.learn-flag-o:before {
    content: "\f11d";
}
.learn-flag-checkered:before {
    content: "\f11e";
}
.learn-terminal:before {
    content: "\f120";
}
.learn-code:before {
    content: "\f121";
}
.learn-mail-reply-all:before {
    content: "\f122";
}
.learn-reply-all:before {
    content: "\f122";
}
.learn-star-half-empty:before {
    content: "\f123";
}
.learn-star-half-full:before {
    content: "\f123";
}
.learn-star-half-o:before {
    content: "\f123";
}
.learn-location-arrow:before {
    content: "\f124";
}
.learn-crop:before {
    content: "\f125";
}
.learn-code-fork:before {
    content: "\f126";
}
.learn-chain-broken:before {
    content: "\f127";
}
.learn-unlink:before {
    content: "\f127";
}
.learn-info:before {
    content: "\f129";
}
.learn-exclamation:before {
    content: "\f12a";
}
.learn-superscript:before {
    content: "\f12b";
}
.learn-subscript:before {
    content: "\f12c";
}
.learn-eraser:before {
    content: "\f12d";
}
.learn-puzzle-piece:before {
    content: "\f12e";
}
.learn-microphone:before {
    content: "\f130";
}
.learn-microphone-slash:before {
    content: "\f131";
}
.learn-shield:before {
    content: "\f132";
}
.learn-calendar-o:before {
    content: "\f133";
}
.learn-fire-extinguisher:before {
    content: "\f134";
}
.learn-rocket:before {
    content: "\f135";
}
.learn-maxcdn:before {
    content: "\f136";
}
.learn-chevron-circle-left:before {
    content: "\f137";
}
.learn-chevron-circle-right:before {
    content: "\f138";
}
.learn-chevron-circle-up:before {
    content: "\f139";
}
.learn-chevron-circle-down:before {
    content: "\f13a";
}
.learn-html5:before {
    content: "\f13b";
}
.learn-css3:before {
    content: "\f13c";
}
.learn-anchor:before {
    content: "\f13d";
}
.learn-unlock-alt:before {
    content: "\f13e";
}
.learn-bullseye:before {
    content: "\f140";
}
.learn-ellipsis-h:before {
    content: "\f141";
}
.learn-ellipsis-v:before {
    content: "\f142";
}
.learn-rss-square:before {
    content: "\f143";
}
.learn-play-circle:before {
    content: "\f144";
}
.learn-ticket:before {
    content: "\f145";
}
.learn-minus-square:before {
    content: "\f146";
}
.learn-minus-square-o:before {
    content: "\f147";
}
.learn-level-up:before {
    content: "\f148";
}
.learn-level-down:before {
    content: "\f149";
}
.learn-check-square:before {
    content: "\f14a";
}
.learn-pencil-square:before {
    content: "\f14b";
}
.learn-external-link-square:before {
    content: "\f14c";
}
.learn-share-square:before {
    content: "\f14d";
}
.learn-compass:before {
    content: "\f14e";
}
.learn-caret-square-o-down:before {
    content: "\f150";
}
.learn-toggle-down:before {
    content: "\f150";
}
.learn-caret-square-o-up:before {
    content: "\f151";
}
.learn-toggle-up:before {
    content: "\f151";
}
.learn-caret-square-o-right:before {
    content: "\f152";
}
.learn-toggle-right:before {
    content: "\f152";
}
.learn-eur:before {
    content: "\f153";
}
.learn-euro:before {
    content: "\f153";
}
.learn-gbp:before {
    content: "\f154";
}
.learn-dollar:before {
    content: "\f155";
}
.learn-usd:before {
    content: "\f155";
}
.learn-inr:before {
    content: "\f156";
}
.learn-rupee:before {
    content: "\f156";
}
.learn-cny:before {
    content: "\f157";
}
.learn-jpy:before {
    content: "\f157";
}
.learn-rmb:before {
    content: "\f157";
}
.learn-yen:before {
    content: "\f157";
}
.learn-rouble:before {
    content: "\f158";
}
.learn-rub:before {
    content: "\f158";
}
.learn-ruble:before {
    content: "\f158";
}
.learn-krw:before {
    content: "\f159";
}
.learn-won:before {
    content: "\f159";
}
.learn-bitcoin:before {
    content: "\f15a";
}
.learn-btc:before {
    content: "\f15a";
}
.learn-file:before {
    content: "\f15b";
}
.learn-file-text:before {
    content: "\f15c";
}
.learn-sort-alpha-asc:before {
    content: "\f15d";
}
.learn-sort-alpha-desc:before {
    content: "\f15e";
}
.learn-sort-amount-asc:before {
    content: "\f160";
}
.learn-sort-amount-desc:before {
    content: "\f161";
}
.learn-sort-numeric-asc:before {
    content: "\f162";
}
.learn-sort-numeric-desc:before {
    content: "\f163";
}
.learn-thumbs-up:before {
    content: "\f164";
}
.learn-thumbs-down:before {
    content: "\f165";
}
.learn-youtube-square:before {
    content: "\f166";
}
.learn-youtube:before {
    content: "\f167";
}
.learn-xing:before {
    content: "\f168";
}
.learn-xing-square:before {
    content: "\f169";
}
.learn-youtube-play:before {
    content: "\f16a";
}
.learn-dropbox:before {
    content: "\f16b";
}
.learn-stack-overflow:before {
    content: "\f16c";
}
.learn-instagram:before {
    content: "\f16d";
}
.learn-flickr:before {
    content: "\f16e";
}
.learn-adn:before {
    content: "\f170";
}
.learn-bitbucket:before {
    content: "\f171";
}
.learn-bitbucket-square:before {
    content: "\f172";
}
.learn-tumblr:before {
    content: "\f173";
}
.learn-tumblr-square:before {
    content: "\f174";
}
.learn-long-arrow-down:before {
    content: "\f175";
}
.learn-long-arrow-up:before {
    content: "\f176";
}
.learn-long-arrow-left:before {
    content: "\f177";
}
.learn-long-arrow-right:before {
    content: "\f178";
}
.learn-apple:before {
    content: "\f179";
}
.learn-windows:before {
    content: "\f17a";
}
.learn-android:before {
    content: "\f17b";
}
.learn-linux:before {
    content: "\f17c";
}
.learn-dribbble:before {
    content: "\f17d";
}
.learn-skype:before {
    content: "\f17e";
}
.learn-foursquare:before {
    content: "\f180";
}
.learn-trello:before {
    content: "\f181";
}
.learn-female:before {
    content: "\f182";
}
.learn-male:before {
    content: "\f183";
}
.learn-gittip:before {
    content: "\f184";
}
.learn-gratipay:before {
    content: "\f184";
}
.learn-sun-o:before {
    content: "\f185";
}
.learn-moon-o:before {
    content: "\f186";
}
.learn-archive:before {
    content: "\f187";
}
.learn-bug:before {
    content: "\f188";
}
.learn-vk:before {
    content: "\f189";
}
.learn-weibo:before {
    content: "\f18a";
}
.learn-renren:before {
    content: "\f18b";
}
.learn-pagelines:before {
    content: "\f18c";
}
.learn-stack-exchange:before {
    content: "\f18d";
}
.learn-arrow-circle-o-right:before {
    content: "\f18e";
}
.learn-arrow-circle-o-left:before {
    content: "\f190";
}
.learn-caret-square-o-left:before {
    content: "\f191";
}
.learn-toggle-left:before {
    content: "\f191";
}
.learn-dot-circle-o:before {
    content: "\f192";
}
.learn-wheelchair:before {
    content: "\f193";
}
.learn-vimeo-square:before {
    content: "\f194";
}
.learn-try:before {
    content: "\f195";
}
.learn-turkish-lira:before {
    content: "\f195";
}
.learn-plus-square-o:before {
    content: "\f196";
}
.learn-space-shuttle:before {
    content: "\f197";
}
.learn-slack:before {
    content: "\f198";
}
.learn-envelope-square:before {
    content: "\f199";
}
.learn-wordpress:before {
    content: "\f19a";
}
.learn-openid:before {
    content: "\f19b";
}
.learn-bank:before {
    content: "\f19c";
}
.learn-institution:before {
    content: "\f19c";
}
.learn-university:before {
    content: "\f19c";
}
.learn-graduation-cap:before {
    content: "\f19d";
}
.learn-mortar-board:before {
    content: "\f19d";
}
.learn-yahoo:before {
    content: "\f19e";
}
.learn-google:before {
    content: "\f1a0";
}
.learn-reddit:before {
    content: "\f1a1";
}
.learn-reddit-square:before {
    content: "\f1a2";
}
.learn-stumbleupon-circle:before {
    content: "\f1a3";
}
.learn-stumbleupon:before {
    content: "\f1a4";
}
.learn-delicious:before {
    content: "\f1a5";
}
.learn-digg:before {
    content: "\f1a6";
}
.learn-pied-piper-pp:before {
    content: "\f1a7";
}
.learn-pied-piper-alt:before {
    content: "\f1a8";
}
.learn-drupal:before {
    content: "\f1a9";
}
.learn-joomla:before {
    content: "\f1aa";
}
.learn-language:before {
    content: "\f1ab";
}
.learn-fax:before {
    content: "\f1ac";
}
.learn-building:before {
    content: "\f1ad";
}
.learn-child:before {
    content: "\f1ae";
}
.learn-paw:before {
    content: "\f1b0";
}
.learn-spoon:before {
    content: "\f1b1";
}
.learn-cube:before {
    content: "\f1b2";
}
.learn-cubes:before {
    content: "\f1b3";
}
.learn-behance:before {
    content: "\f1b4";
}
.learn-behance-square:before {
    content: "\f1b5";
}
.learn-steam:before {
    content: "\f1b6";
}
.learn-steam-square:before {
    content: "\f1b7";
}
.learn-recycle:before {
    content: "\f1b8";
}
.learn-automobile:before {
    content: "\f1b9";
}
.learn-car:before {
    content: "\f1b9";
}
.learn-cab:before {
    content: "\f1ba";
}
.learn-taxi:before {
    content: "\f1ba";
}
.learn-tree:before {
    content: "\f1bb";
}
.learn-spotify:before {
    content: "\f1bc";
}
.learn-deviantart:before {
    content: "\f1bd";
}
.learn-soundcloud:before {
    content: "\f1be";
}
.learn-database:before {
    content: "\f1c0";
}
.learn-file-pdf-o:before {
    content: "\f1c1";
}
.learn-file-word-o:before {
    content: "\f1c2";
}
.learn-file-excel-o:before {
    content: "\f1c3";
}
.learn-file-powerpoint-o:before {
    content: "\f1c4";
}
.learn-file-image-o:before {
    content: "\f1c5";
}
.learn-file-photo-o:before {
    content: "\f1c5";
}
.learn-file-picture-o:before {
    content: "\f1c5";
}
.learn-file-archive-o:before {
    content: "\f1c6";
}
.learn-file-zip-o:before {
    content: "\f1c6";
}
.learn-file-audio-o:before {
    content: "\f1c7";
}
.learn-file-sound-o:before {
    content: "\f1c7";
}
.learn-file-movie-o:before {
    content: "\f1c8";
}
.learn-file-video-o:before {
    content: "\f1c8";
}
.learn-file-code-o:before {
    content: "\f1c9";
}
.learn-vine:before {
    content: "\f1ca";
}
.learn-codepen:before {
    content: "\f1cb";
}
.learn-jsfiddle:before {
    content: "\f1cc";
}
.learn-life-bouy:before {
    content: "\f1cd";
}
.learn-life-buoy:before {
    content: "\f1cd";
}
.learn-life-ring:before {
    content: "\f1cd";
}
.learn-life-saver:before {
    content: "\f1cd";
}
.learn-support:before {
    content: "\f1cd";
}
.learn-circle-o-notch:before {
    content: "\f1ce";
}
.learn-ra:before {
    content: "\f1d0";
}
.learn-rebel:before {
    content: "\f1d0";
}
.learn-resistance:before {
    content: "\f1d0";
}
.learn-empire:before {
    content: "\f1d1";
}
.learn-ge:before {
    content: "\f1d1";
}
.learn-git-square:before {
    content: "\f1d2";
}
.learn-git:before {
    content: "\f1d3";
}
.learn-hacker-news:before {
    content: "\f1d4";
}
.learn-y-combinator-square:before {
    content: "\f1d4";
}
.learn-yc-square:before {
    content: "\f1d4";
}
.learn-tencent-weibo:before {
    content: "\f1d5";
}
.learn-qq:before {
    content: "\f1d6";
}
.learn-wechat:before {
    content: "\f1d7";
}
.learn-weixin:before {
    content: "\f1d7";
}
.learn-paper-plane:before {
    content: "\f1d8";
}
.learn-send:before {
    content: "\f1d8";
}
.learn-paper-plane-o:before {
    content: "\f1d9";
}
.learn-send-o:before {
    content: "\f1d9";
}
.learn-history:before {
    content: "\f1da";
}
.learn-circle-thin:before {
    content: "\f1db";
}
.learn-header:before {
    content: "\f1dc";
}
.learn-paragraph:before {
    content: "\f1dd";
}
.learn-sliders:before {
    content: "\f1de";
}
.learn-share-alt:before {
    content: "\f1e0";
}
.learn-share-alt-square:before {
    content: "\f1e1";
}
.learn-bomb:before {
    content: "\f1e2";
}
.learn-futbol-o:before {
    content: "\f1e3";
}
.learn-soccer-ball-o:before {
    content: "\f1e3";
}
.learn-tty:before {
    content: "\f1e4";
}
.learn-binoculars:before {
    content: "\f1e5";
}
.learn-plug:before {
    content: "\f1e6";
}
.learn-slideshare:before {
    content: "\f1e7";
}
.learn-twitch:before {
    content: "\f1e8";
}
.learn-yelp:before {
    content: "\f1e9";
}
.learn-newspaper-o:before {
    content: "\f1ea";
}
.learn-wifi:before {
    content: "\f1eb";
}
.learn-calculator:before {
    content: "\f1ec";
}
.learn-paypal:before {
    content: "\f1ed";
}
.learn-google-wallet:before {
    content: "\f1ee";
}
.learn-cc-visa:before {
    content: "\f1f0";
}
.learn-cc-mastercard:before {
    content: "\f1f1";
}
.learn-cc-discover:before {
    content: "\f1f2";
}
.learn-cc-amex:before {
    content: "\f1f3";
}
.learn-cc-paypal:before {
    content: "\f1f4";
}
.learn-cc-stripe:before {
    content: "\f1f5";
}
.learn-bell-slash:before {
    content: "\f1f6";
}
.learn-bell-slash-o:before {
    content: "\f1f7";
}
.learn-trash:before {
    content: "\f1f8";
}
.learn-copyright:before {
    content: "\f1f9";
}
.learn-at:before {
    content: "\f1fa";
}
.learn-eyedropper:before {
    content: "\f1fb";
}
.learn-paint-brush:before {
    content: "\f1fc";
}
.learn-birthday-cake:before {
    content: "\f1fd";
}
.learn-area-chart:before {
    content: "\f1fe";
}
.learn-pie-chart:before {
    content: "\f200";
}
.learn-line-chart:before {
    content: "\f201";
}
.learn-lastfm:before {
    content: "\f202";
}
.learn-lastfm-square:before {
    content: "\f203";
}
.learn-toggle-off:before {
    content: "\f204";
}
.learn-toggle-on:before {
    content: "\f205";
}
.learn-bicycle:before {
    content: "\f206";
}
.learn-bus:before {
    content: "\f207";
}
.learn-ioxhost:before {
    content: "\f208";
}
.learn-angellist:before {
    content: "\f209";
}
.learn-cc:before {
    content: "\f20a";
}
.learn-ils:before {
    content: "\f20b";
}
.learn-shekel:before {
    content: "\f20b";
}
.learn-sheqel:before {
    content: "\f20b";
}
.learn-meanpath:before {
    content: "\f20c";
}
.learn-buysellads:before {
    content: "\f20d";
}
.learn-connectdevelop:before {
    content: "\f20e";
}
.learn-dashcube:before {
    content: "\f210";
}
.learn-forumbee:before {
    content: "\f211";
}
.learn-leanpub:before {
    content: "\f212";
}
.learn-sellsy:before {
    content: "\f213";
}
.learn-shirtsinbulk:before {
    content: "\f214";
}
.learn-simplybuilt:before {
    content: "\f215";
}
.learn-skyatlas:before {
    content: "\f216";
}
.learn-cart-plus:before {
    content: "\f217";
}
.learn-cart-arrow-down:before {
    content: "\f218";
}
.learn-diamond:before {
    content: "\f219";
}
.learn-ship:before {
    content: "\f21a";
}
.learn-user-secret:before {
    content: "\f21b";
}
.learn-motorcycle:before {
    content: "\f21c";
}
.learn-street-view:before {
    content: "\f21d";
}
.learn-heartbeat:before {
    content: "\f21e";
}
.learn-venus:before {
    content: "\f221";
}
.learn-mars:before {
    content: "\f222";
}
.learn-mercury:before {
    content: "\f223";
}
.learn-intersex:before {
    content: "\f224";
}
.learn-transgender:before {
    content: "\f224";
}
.learn-transgender-alt:before {
    content: "\f225";
}
.learn-venus-double:before {
    content: "\f226";
}
.learn-mars-double:before {
    content: "\f227";
}
.learn-venus-mars:before {
    content: "\f228";
}
.learn-mars-stroke:before {
    content: "\f229";
}
.learn-mars-stroke-v:before {
    content: "\f22a";
}
.learn-mars-stroke-h:before {
    content: "\f22b";
}
.learn-neuter:before {
    content: "\f22c";
}
.learn-genderless:before {
    content: "\f22d";
}
.learn-facebook-official:before {
    content: "\f230";
}
.learn-pinterest-p:before {
    content: "\f231";
}
.learn-whatsapp:before {
    content: "\f232";
}
.learn-server:before {
    content: "\f233";
}
.learn-user-plus:before {
    content: "\f234";
}
.learn-user-times:before {
    content: "\f235";
}
.learn-bed:before {
    content: "\f236";
}
.learn-hotel:before {
    content: "\f236";
}
.learn-viacoin:before {
    content: "\f237";
}
.learn-train:before {
    content: "\f238";
}
.learn-subway:before {
    content: "\f239";
}
.learn-medium:before {
    content: "\f23a";
}
.learn-y-combinator:before {
    content: "\f23b";
}
.learn-yc:before {
    content: "\f23b";
}
.learn-optin-monster:before {
    content: "\f23c";
}
.learn-opencart:before {
    content: "\f23d";
}
.learn-expeditedssl:before {
    content: "\f23e";
}
.learn-battery:before {
    content: "\f240";
}
.learn-battery-4:before {
    content: "\f240";
}
.learn-battery-full:before {
    content: "\f240";
}
.learn-battery-3:before {
    content: "\f241";
}
.learn-battery-three-quarters:before {
    content: "\f241";
}
.learn-battery-2:before {
    content: "\f242";
}
.learn-battery-half:before {
    content: "\f242";
}
.learn-battery-1:before {
    content: "\f243";
}
.learn-battery-quarter:before {
    content: "\f243";
}
.learn-battery-0:before {
    content: "\f244";
}
.learn-battery-empty:before {
    content: "\f244";
}
.learn-mouse-pointer:before {
    content: "\f245";
}
.learn-i-cursor:before {
    content: "\f246";
}
.learn-object-group:before {
    content: "\f247";
}
.learn-object-ungroup:before {
    content: "\f248";
}
.learn-sticky-note:before {
    content: "\f249";
}
.learn-sticky-note-o:before {
    content: "\f24a";
}
.learn-cc-jcb:before {
    content: "\f24b";
}
.learn-cc-diners-club:before {
    content: "\f24c";
}
.learn-clone:before {
    content: "\f24d";
}
.learn-balance-scale:before {
    content: "\f24e";
}
.learn-hourglass-o:before {
    content: "\f250";
}
.learn-hourglass-1:before {
    content: "\f251";
}
.learn-hourglass-start:before {
    content: "\f251";
}
.learn-hourglass-2:before {
    content: "\f252";
}
.learn-hourglass-half:before {
    content: "\f252";
}
.learn-hourglass-3:before {
    content: "\f253";
}
.learn-hourglass-end:before {
    content: "\f253";
}
.learn-hourglass:before {
    content: "\f254";
}
.learn-hand-grab-o:before {
    content: "\f255";
}
.learn-hand-rock-o:before {
    content: "\f255";
}
.learn-hand-paper-o:before {
    content: "\f256";
}
.learn-hand-stop-o:before {
    content: "\f256";
}
.learn-hand-scissors-o:before {
    content: "\f257";
}
.learn-hand-lizard-o:before {
    content: "\f258";
}
.learn-hand-spock-o:before {
    content: "\f259";
}
.learn-hand-pointer-o:before {
    content: "\f25a";
}
.learn-hand-peace-o:before {
    content: "\f25b";
}
.learn-trademark:before {
    content: "\f25c";
}
.learn-registered:before {
    content: "\f25d";
}
.learn-creative-commons:before {
    content: "\f25e";
}
.learn-gg:before {
    content: "\f260";
}
.learn-gg-circle:before {
    content: "\f261";
}
.learn-tripadvisor:before {
    content: "\f262";
}
.learn-odnoklassniki:before {
    content: "\f263";
}
.learn-odnoklassniki-square:before {
    content: "\f264";
}
.learn-get-pocket:before {
    content: "\f265";
}
.learn-wikipedia-w:before {
    content: "\f266";
}
.learn-safari:before {
    content: "\f267";
}
.learn-chrome:before {
    content: "\f268";
}
.learn-firefox:before {
    content: "\f269";
}
.learn-opera:before {
    content: "\f26a";
}
.learn-internet-explorer:before {
    content: "\f26b";
}
.learn-television:before {
    content: "\f26c";
}
.learn-tv:before {
    content: "\f26c";
}
.learn-contao:before {
    content: "\f26d";
}
.learn-500px:before {
    content: "\f26e";
}
.learn-amazon:before {
    content: "\f270";
}
.learn-calendar-plus-o:before {
    content: "\f271";
}
.learn-calendar-minus-o:before {
    content: "\f272";
}
.learn-calendar-times-o:before {
    content: "\f273";
}
.learn-calendar-check-o:before {
    content: "\f274";
}
.learn-industry:before {
    content: "\f275";
}
.learn-map-pin:before {
    content: "\f276";
}
.learn-map-signs:before {
    content: "\f277";
}
.learn-map-o:before {
    content: "\f278";
}
.learn-map:before {
    content: "\f279";
}
.learn-commenting:before {
    content: "\f27a";
}
.learn-commenting-o:before {
    content: "\f27b";
}
.learn-houzz:before {
    content: "\f27c";
}
.learn-vimeo:before {
    content: "\f27d";
}
.learn-black-tie:before {
    content: "\f27e";
}
.learn-fonticons:before {
    content: "\f280";
}
.learn-reddit-alien:before {
    content: "\f281";
}
.learn-edge:before {
    content: "\f282";
}
.learn-credit-card-alt:before {
    content: "\f283";
}
.learn-codiepie:before {
    content: "\f284";
}
.learn-modx:before {
    content: "\f285";
}
.learn-fort-awesome:before {
    content: "\f286";
}
.learn-usb:before {
    content: "\f287";
}
.learn-product-hunt:before {
    content: "\f288";
}
.learn-mixcloud:before {
    content: "\f289";
}
.learn-scribd:before {
    content: "\f28a";
}
.learn-pause-circle:before {
    content: "\f28b";
}
.learn-pause-circle-o:before {
    content: "\f28c";
}
.learn-stop-circle:before {
    content: "\f28d";
}
.learn-stop-circle-o:before {
    content: "\f28e";
}
.learn-shopping-bag:before {
    content: "\f290";
}
.learn-shopping-basket:before {
    content: "\f291";
}
.learn-hashtag:before {
    content: "\f292";
}
.learn-bluetooth:before {
    content: "\f293";
}
.learn-bluetooth-b:before {
    content: "\f294";
}
.learn-percent:before {
    content: "\f295";
}
.learn-gitlab:before {
    content: "\f296";
}
.learn-wpbeginner:before {
    content: "\f297";
}
.learn-wpforms:before {
    content: "\f298";
}
.learn-envira:before {
    content: "\f299";
}
.learn-universal-access:before {
    content: "\f29a";
}
.learn-wheelchair-alt:before {
    content: "\f29b";
}
.learn-question-circle-o:before {
    content: "\f29c";
}
.learn-blind:before {
    content: "\f29d";
}
.learn-audio-description:before {
    content: "\f29e";
}
.learn-volume-control-phone:before {
    content: "\f2a0";
}
.learn-braille:before {
    content: "\f2a1";
}
.learn-assistive-listening-systems:before {
    content: "\f2a2";
}
.learn-american-sign-language-interpreting:before {
    content: "\f2a3";
}
.learn-asl-interpreting:before {
    content: "\f2a3";
}
.learn-deaf:before {
    content: "\f2a4";
}
.learn-deafness:before {
    content: "\f2a4";
}
.learn-hard-of-hearing:before {
    content: "\f2a4";
}
.learn-glide:before {
    content: "\f2a5";
}
.learn-glide-g:before {
    content: "\f2a6";
}
.learn-sign-language:before {
    content: "\f2a7";
}
.learn-signing:before {
    content: "\f2a7";
}
.learn-low-vision:before {
    content: "\f2a8";
}
.learn-viadeo:before {
    content: "\f2a9";
}
.learn-viadeo-square:before {
    content: "\f2aa";
}
.learn-snapchat:before {
    content: "\f2ab";
}
.learn-snapchat-ghost:before {
    content: "\f2ac";
}
.learn-snapchat-square:before {
    content: "\f2ad";
}
.learn-pied-piper:before {
    content: "\f2ae";
}
.learn-first-order:before {
    content: "\f2b0";
}
.learn-yoast:before {
    content: "\f2b1";
}
.learn-themeisle:before {
    content: "\f2b2";
}
.learn-google-plus-circle:before {
    content: "\f2b3";
}
.learn-google-plus-official:before {
    content: "\f2b3";
}
.learn-fa:before {
    content: "\f2b4";
}
.learn-font-awesome:before {
    content: "\f2b4";
}
.learn-handshake-o:before {
    content: "\f2b5";
}
.learn-envelope-open:before {
    content: "\f2b6";
}
.learn-envelope-open-o:before {
    content: "\f2b7";
}
.learn-linode:before {
    content: "\f2b8";
}
.learn-address-book:before {
    content: "\f2b9";
}
.learn-address-book-o:before {
    content: "\f2ba";
}
.learn-address-card:before {
    content: "\f2bb";
}
.learn-vcard:before {
    content: "\f2bb";
}
.learn-address-card-o:before {
    content: "\f2bc";
}
.learn-vcard-o:before {
    content: "\f2bc";
}
.learn-user-circle:before {
    content: "\f2bd";
}
.learn-user-circle-o:before {
    content: "\f2be";
}
.learn-user-o:before {
    content: "\f2c0";
}
.learn-id-badge:before {
    content: "\f2c1";
}
.learn-drivers-license:before {
    content: "\f2c2";
}
.learn-id-card:before {
    content: "\f2c2";
}
.learn-drivers-license-o:before {
    content: "\f2c3";
}
.learn-id-card-o:before {
    content: "\f2c3";
}
.learn-quora:before {
    content: "\f2c4";
}
.learn-free-code-camp:before {
    content: "\f2c5";
}
.learn-telegram:before {
    content: "\f2c6";
}
.learn-thermometer:before {
    content: "\f2c7";
}
.learn-thermometer-4:before {
    content: "\f2c7";
}
.learn-thermometer-full:before {
    content: "\f2c7";
}
.learn-thermometer-3:before {
    content: "\f2c8";
}
.learn-thermometer-three-quarters:before {
    content: "\f2c8";
}
.learn-thermometer-2:before {
    content: "\f2c9";
}
.learn-thermometer-half:before {
    content: "\f2c9";
}
.learn-thermometer-1:before {
    content: "\f2ca";
}
.learn-thermometer-quarter:before {
    content: "\f2ca";
}
.learn-thermometer-0:before {
    content: "\f2cb";
}
.learn-thermometer-empty:before {
    content: "\f2cb";
}
.learn-shower:before {
    content: "\f2cc";
}
.learn-bath:before {
    content: "\f2cd";
}
.learn-bathtub:before {
    content: "\f2cd";
}
.learn-s15:before {
    content: "\f2cd";
}
.learn-podcast:before {
    content: "\f2ce";
}
.learn-window-maximize:before {
    content: "\f2d0";
}
.learn-window-minimize:before {
    content: "\f2d1";
}
.learn-window-restore:before {
    content: "\f2d2";
}
.learn-times-rectangle:before {
    content: "\f2d3";
}
.learn-window-close:before {
    content: "\f2d3";
}
.learn-times-rectangle-o:before {
    content: "\f2d4";
}
.learn-window-close-o:before {
    content: "\f2d4";
}
.learn-bandcamp:before {
    content: "\f2d5";
}
.learn-grav:before {
    content: "\f2d6";
}
.learn-etsy:before {
    content: "\f2d7";
}
.learn-imdb:before {
    content: "\f2d8";
}
.learn-ravelry:before {
    content: "\f2d9";
}
.learn-eercast:before {
    content: "\f2da";
}
.learn-microchip:before {
    content: "\f2db";
}
.learn-snowflake-o:before {
    content: "\f2dc";
}
.learn-superpowers:before {
    content: "\f2dd";
}
.learn-wpexplorer:before {
    content: "\f2de";
}
.learn-meetup:before {
    content: "\f2e0";
}
.learn-home1:before {
    content: "\eacf";
}
.learn-home2:before {
    content: "\ead0";
}
.learn-home3:before {
    content: "\ead1";
}
.learn-office:before {
    content: "\ead2";
}
.learn-newspaper:before {
    content: "\ead3";
}
.learn-pencil1:before {
    content: "\ead4";
}
.learn-pencil2:before {
    content: "\ead5";
}
.learn-quill:before {
    content: "\ead6";
}
.learn-pen:before {
    content: "\ead7";
}
.learn-blog:before {
    content: "\ead8";
}
.learn-eyedropper1:before {
    content: "\ead9";
}
.learn-droplet:before {
    content: "\eada";
}
.learn-paint-format:before {
    content: "\eadb";
}
.learn-image1:before {
    content: "\eadc";
}
.learn-images:before {
    content: "\eadd";
}
.learn-camera1:before {
    content: "\eade";
}
.learn-headphones1:before {
    content: "\eadf";
}
.learn-music1:before {
    content: "\eae0";
}
.learn-play1:before {
    content: "\eae1";
}
.learn-film1:before {
    content: "\eae2";
}
.learn-video-camera1:before {
    content: "\eae3";
}
.learn-dice:before {
    content: "\eae4";
}
.learn-pacman:before {
    content: "\eae5";
}
.learn-spades:before {
    content: "\eae6";
}
.learn-clubs:before {
    content: "\eae7";
}
.learn-diamonds:before {
    content: "\eae8";
}
.learn-bullhorn1:before {
    content: "\eae9";
}
.learn-connection:before {
    content: "\eaea";
}
.learn-podcast1:before {
    content: "\eaeb";
}
.learn-feed1:before {
    content: "\eaec";
}
.learn-mic:before {
    content: "\eaed";
}
.learn-book1:before {
    content: "\eaee";
}
.learn-books:before {
    content: "\eaef";
}
.learn-library:before {
    content: "\eaf0";
}
.learn-file-text1:before {
    content: "\eaf1";
}
.learn-profile:before {
    content: "\eaf2";
}
.learn-file-empty:before {
    content: "\eaf3";
}
.learn-files-empty:before {
    content: "\eaf4";
}
.learn-file-text2:before {
    content: "\eaf5";
}
.learn-file-picture:before {
    content: "\eaf6";
}
.learn-file-music:before {
    content: "\eaf7";
}
.learn-file-play:before {
    content: "\eaf8";
}
.learn-file-video:before {
    content: "\eaf9";
}
.learn-file-zip:before {
    content: "\eafa";
}
.learn-copy1:before {
    content: "\eafb";
}
.learn-paste1:before {
    content: "\eafc";
}
.learn-stack:before {
    content: "\eafd";
}
.learn-folder1:before {
    content: "\eafe";
}
.learn-folder-open1:before {
    content: "\eaff";
}
.learn-folder-plus:before {
    content: "\eb00";
}
.learn-folder-minus:before {
    content: "\eb01";
}
.learn-folder-download:before {
    content: "\eb02";
}
.learn-folder-upload:before {
    content: "\eb03";
}
.learn-price-tag:before {
    content: "\eb04";
}
.learn-price-tags:before {
    content: "\eb05";
}
.learn-barcode1:before {
    content: "\eb06";
}
.learn-qrcode1:before {
    content: "\eb07";
}
.learn-ticket1:before {
    content: "\eb08";
}
.learn-cart:before {
    content: "\eb09";
}
.learn-coin-dollar:before {
    content: "\eb0a";
}
.learn-coin-euro:before {
    content: "\eb0b";
}
.learn-coin-pound:before {
    content: "\eb0c";
}
.learn-coin-yen:before {
    content: "\eb0d";
}
.learn-credit-card1:before {
    content: "\eb0e";
}
.learn-calculator1:before {
    content: "\eb0f";
}
.learn-lifebuoy:before {
    content: "\eb10";
}
.learn-phone1:before {
    content: "\eb11";
}
.learn-phone-hang-up:before {
    content: "\eb12";
}
.learn-address-book1:before {
    content: "\eb13";
}
.learn-envelop:before {
    content: "\eb14";
}
.learn-pushpin:before {
    content: "\eb15";
}
.learn-location:before {
    content: "\eb16";
}
.learn-location2:before {
    content: "\eb17";
}
.learn-compass1:before {
    content: "\eb18";
}
.learn-compass2:before {
    content: "\eb19";
}
.learn-map1:before {
    content: "\eb1a";
}
.learn-map2:before {
    content: "\eb1b";
}
.learn-history1:before {
    content: "\eb1c";
}
.learn-clock:before {
    content: "\eb1d";
}
.learn-clock2:before {
    content: "\eb1e";
}
.learn-alarm:before {
    content: "\eb1f";
}
.learn-bell1:before {
    content: "\eb20";
}
.learn-stopwatch:before {
    content: "\eb21";
}
.learn-calendar1:before {
    content: "\eb22";
}
.learn-printer:before {
    content: "\eb23";
}
.learn-keyboard:before {
    content: "\eb24";
}
.learn-display:before {
    content: "\eb25";
}
.learn-laptop1:before {
    content: "\eb26";
}
.learn-mobile1:before {
    content: "\eb27";
}
.learn-mobile2:before {
    content: "\eb28";
}
.learn-tablet1:before {
    content: "\eb29";
}
.learn-tv1:before {
    content: "\eb2a";
}
.learn-drawer:before {
    content: "\eb2b";
}
.learn-drawer2:before {
    content: "\eb2c";
}
.learn-box-add:before {
    content: "\eb2d";
}
.learn-box-remove:before {
    content: "\eb2e";
}
.learn-download1:before {
    content: "\eb2f";
}
.learn-upload1:before {
    content: "\eb30";
}
.learn-floppy-disk:before {
    content: "\eb31";
}
.learn-drive:before {
    content: "\eb32";
}
.learn-database1:before {
    content: "\eb33";
}
.learn-undo1:before {
    content: "\eb34";
}
.learn-redo:before {
    content: "\eb35";
}
.learn-undo2:before {
    content: "\eb36";
}
.learn-redo2:before {
    content: "\eb37";
}
.learn-forward1:before {
    content: "\eb38";
}
.learn-reply1:before {
    content: "\eb39";
}
.learn-bubble:before {
    content: "\eb3a";
}
.learn-bubbles:before {
    content: "\eb3b";
}
.learn-bubbles2:before {
    content: "\eb3c";
}
.learn-bubble2:before {
    content: "\eb3d";
}
.learn-bubbles3:before {
    content: "\eb3e";
}
.learn-bubbles4:before {
    content: "\eb3f";
}
.learn-user1:before {
    content: "\eb40";
}
.learn-users1:before {
    content: "\eb41";
}
.learn-user-plus1:before {
    content: "\eb42";
}
.learn-user-minus:before {
    content: "\eb43";
}
.learn-user-check:before {
    content: "\eb44";
}
.learn-user-tie:before {
    content: "\eb45";
}
.learn-quotes-left:before {
    content: "\eb46";
}
.learn-quotes-right:before {
    content: "\eb47";
}
.learn-hour-glass:before {
    content: "\eb48";
}
.learn-spinner1:before {
    content: "\eb49";
}
.learn-spinner2:before {
    content: "\eb4a";
}
.learn-spinner3:before {
    content: "\eb4b";
}
.learn-spinner4:before {
    content: "\eb4c";
}
.learn-spinner5:before {
    content: "\eb4d";
}
.learn-spinner6:before {
    content: "\eb4e";
}
.learn-spinner7:before {
    content: "\eb4f";
}
.learn-spinner8:before {
    content: "\eb50";
}
.learn-spinner9:before {
    content: "\eb51";
}
.learn-spinner10:before {
    content: "\eb52";
}
.learn-spinner11:before {
    content: "\eb53";
}
.learn-binoculars1:before {
    content: "\eb54";
}
.learn-search1:before {
    content: "\eb55";
}
.learn-zoom-in:before {
    content: "\eb56";
}
.learn-zoom-out:before {
    content: "\eb57";
}
.learn-enlarge:before {
    content: "\eb58";
}
.learn-shrink:before {
    content: "\eb59";
}
.learn-enlarge2:before {
    content: "\eb5a";
}
.learn-shrink2:before {
    content: "\eb5b";
}
.learn-key1:before {
    content: "\eb5c";
}
.learn-key2:before {
    content: "\eb5d";
}
.learn-lock1:before {
    content: "\eb5e";
}
.learn-unlocked:before {
    content: "\eb5f";
}
.learn-wrench1:before {
    content: "\eb60";
}
.learn-equalizer:before {
    content: "\eb61";
}
.learn-equalizer2:before {
    content: "\eb62";
}
.learn-cog1:before {
    content: "\eb63";
}
.learn-cogs1:before {
    content: "\eb64";
}
.learn-hammer:before {
    content: "\eb65";
}
.learn-magic-wand:before {
    content: "\eb66";
}
.learn-aid-kit:before {
    content: "\eb67";
}
.learn-bug1:before {
    content: "\eb68";
}
.learn-pie-chart1:before {
    content: "\eb69";
}
.learn-stats-dots:before {
    content: "\eb6a";
}
.learn-stats-bars:before {
    content: "\eb6b";
}
.learn-stats-bars2:before {
    content: "\eb6c";
}
.learn-trophy1:before {
    content: "\eb6d";
}
.learn-gift1:before {
    content: "\eb6e";
}
.learn-glass1:before {
    content: "\eb6f";
}
.learn-glass2:before {
    content: "\eb70";
}
.learn-mug:before {
    content: "\eb71";
}
.learn-spoon-knife:before {
    content: "\eb72";
}
.learn-leaf1:before {
    content: "\eb73";
}
.learn-rocket1:before {
    content: "\eb74";
}
.learn-meter:before {
    content: "\eb75";
}
.learn-meter2:before {
    content: "\eb76";
}
.learn-hammer2:before {
    content: "\eb77";
}
.learn-fire1:before {
    content: "\eb78";
}
.learn-lab:before {
    content: "\eb79";
}
.learn-magnet1:before {
    content: "\eb7a";
}
.learn-bin:before {
    content: "\eb7b";
}
.learn-bin2:before {
    content: "\eb7c";
}
.learn-briefcase1:before {
    content: "\eb7d";
}
.learn-airplane:before {
    content: "\eb7e";
}
.learn-truck1:before {
    content: "\eb7f";
}
.learn-road1:before {
    content: "\eb80";
}
.learn-accessibility:before {
    content: "\eb81";
}
.learn-target:before {
    content: "\eb82";
}
.learn-shield1:before {
    content: "\eb83";
}
.learn-power:before {
    content: "\eb84";
}
.learn-switch:before {
    content: "\eb85";
}
.learn-power-cord:before {
    content: "\eb86";
}
.learn-clipboard1:before {
    content: "\eb87";
}
.learn-list-numbered:before {
    content: "\eb88";
}
.learn-list1:before {
    content: "\eb89";
}
.learn-list2:before {
    content: "\eb8a";
}
.learn-tree1:before {
    content: "\eb8b";
}
.learn-menu:before {
    content: "\eb8c";
}
.learn-menu2:before {
    content: "\eb8d";
}
.learn-menu3:before {
    content: "\eb8e";
}
.learn-menu4:before {
    content: "\eb8f";
}
.learn-cloud1:before {
    content: "\eb90";
}
.learn-cloud-download1:before {
    content: "\eb91";
}
.learn-cloud-upload1:before {
    content: "\eb92";
}
.learn-cloud-check:before {
    content: "\eb93";
}
.learn-download2:before {
    content: "\eb94";
}
.learn-upload2:before {
    content: "\eb95";
}
.learn-download3:before {
    content: "\eb96";
}
.learn-upload3:before {
    content: "\eb97";
}
.learn-sphere:before {
    content: "\eb98";
}
.learn-earth:before {
    content: "\eb99";
}
.learn-link1:before {
    content: "\eb9a";
}
.learn-flag1:before {
    content: "\eb9b";
}
.learn-attachment:before {
    content: "\eb9c";
}
.learn-eye1:before {
    content: "\eb9d";
}
.learn-eye-plus:before {
    content: "\eb9e";
}
.learn-eye-minus:before {
    content: "\eb9f";
}
.learn-eye-blocked:before {
    content: "\eba0";
}
.learn-bookmark1:before {
    content: "\eba1";
}
.learn-bookmarks:before {
    content: "\eba2";
}
.learn-sun:before {
    content: "\eba3";
}
.learn-contrast:before {
    content: "\eba4";
}
.learn-brightness-contrast:before {
    content: "\eba5";
}
.learn-star-empty:before {
    content: "\eba6";
}
.learn-star-half1:before {
    content: "\eba7";
}
.learn-star-full:before {
    content: "\eba8";
}
.learn-heart1:before {
    content: "\eba9";
}
.learn-heart-broken:before {
    content: "\ebaa";
}
.learn-man:before {
    content: "\ebab";
}
.learn-woman:before {
    content: "\ebac";
}
.learn-man-woman:before {
    content: "\ebad";
}
.learn-happy:before {
    content: "\ebae";
}
.learn-happy2:before {
    content: "\ebaf";
}
.learn-smile:before {
    content: "\ebb0";
}
.learn-smile2:before {
    content: "\ebb1";
}
.learn-tongue:before {
    content: "\ebb2";
}
.learn-tongue2:before {
    content: "\ebb3";
}
.learn-sad:before {
    content: "\ebb4";
}
.learn-sad2:before {
    content: "\ebb5";
}
.learn-wink:before {
    content: "\ebb6";
}
.learn-wink2:before {
    content: "\ebb7";
}
.learn-grin:before {
    content: "\ebb8";
}
.learn-grin2:before {
    content: "\ebb9";
}
.learn-cool:before {
    content: "\ebba";
}
.learn-cool2:before {
    content: "\ebbb";
}
.learn-angry:before {
    content: "\ebbc";
}
.learn-angry2:before {
    content: "\ebbd";
}
.learn-evil:before {
    content: "\ebbe";
}
.learn-evil2:before {
    content: "\ebbf";
}
.learn-shocked:before {
    content: "\ebc0";
}
.learn-shocked2:before {
    content: "\ebc1";
}
.learn-baffled:before {
    content: "\ebc2";
}
.learn-baffled2:before {
    content: "\ebc3";
}
.learn-confused:before {
    content: "\ebc4";
}
.learn-confused2:before {
    content: "\ebc5";
}
.learn-neutral:before {
    content: "\ebc6";
}
.learn-neutral2:before {
    content: "\ebc7";
}
.learn-hipster:before {
    content: "\ebc8";
}
.learn-hipster2:before {
    content: "\ebc9";
}
.learn-wondering:before {
    content: "\ebca";
}
.learn-wondering2:before {
    content: "\ebcb";
}
.learn-sleepy:before {
    content: "\ebcc";
}
.learn-sleepy2:before {
    content: "\ebcd";
}
.learn-frustrated:before {
    content: "\ebce";
}
.learn-frustrated2:before {
    content: "\ebcf";
}
.learn-crying:before {
    content: "\ebd0";
}
.learn-crying2:before {
    content: "\ebd1";
}
.learn-point-up:before {
    content: "\ebd2";
}
.learn-point-right:before {
    content: "\ebd3";
}
.learn-point-down:before {
    content: "\ebd4";
}
.learn-point-left:before {
    content: "\ebd5";
}
.learn-warning1:before {
    content: "\ebd6";
}
.learn-notification:before {
    content: "\ebd7";
}
.learn-question1:before {
    content: "\ebd8";
}
.learn-plus1:before {
    content: "\ebd9";
}
.learn-minus1:before {
    content: "\ebda";
}
.learn-info1:before {
    content: "\ebdb";
}
.learn-cancel-circle:before {
    content: "\ebdc";
}
.learn-blocked:before {
    content: "\ebdd";
}
.learn-cross:before {
    content: "\ebde";
}
.learn-checkmark:before {
    content: "\ebdf";
}
.learn-checkmark2:before {
    content: "\ebe0";
}
.learn-spell-check:before {
    content: "\ebe1";
}
.learn-enter:before {
    content: "\ebe2";
}
.learn-exit:before {
    content: "\ebe3";
}
.learn-play2:before {
    content: "\ebe4";
}
.learn-pause1:before {
    content: "\ebe5";
}
.learn-stop1:before {
    content: "\ebe6";
}
.learn-previous:before {
    content: "\ebe7";
}
.learn-next:before {
    content: "\ebe8";
}
.learn-backward1:before {
    content: "\ebe9";
}
.learn-forward2:before {
    content: "\ebea";
}
.learn-play3:before {
    content: "\ebeb";
}
.learn-pause2:before {
    content: "\ebec";
}
.learn-stop2:before {
    content: "\ebed";
}
.learn-backward2:before {
    content: "\ebee";
}
.learn-forward3:before {
    content: "\ebef";
}
.learn-first:before {
    content: "\ebf0";
}
.learn-last:before {
    content: "\ebf1";
}
.learn-previous2:before {
    content: "\ebf2";
}
.learn-next2:before {
    content: "\ebf3";
}
.learn-eject1:before {
    content: "\ebf4";
}
.learn-volume-high:before {
    content: "\ebf5";
}
.learn-volume-medium:before {
    content: "\ebf6";
}
.learn-volume-low:before {
    content: "\ebf7";
}
.learn-volume-mute:before {
    content: "\ebf8";
}
.learn-volume-mute2:before {
    content: "\ebf9";
}
.learn-volume-increase:before {
    content: "\ebfa";
}
.learn-volume-decrease:before {
    content: "\ebfb";
}
.learn-loop:before {
    content: "\ebfc";
}
.learn-loop2:before {
    content: "\ebfd";
}
.learn-infinite:before {
    content: "\ebfe";
}
.learn-shuffle:before {
    content: "\ebff";
}
.learn-arrow-up-left:before {
    content: "\ec00";
}
.learn-arrow-up1:before {
    content: "\ec01";
}
.learn-arrow-up-right:before {
    content: "\ec02";
}
.learn-arrow-right1:before {
    content: "\ec03";
}
.learn-arrow-down-right:before {
    content: "\ec04";
}
.learn-arrow-down1:before {
    content: "\ec05";
}
.learn-arrow-down-left:before {
    content: "\ec06";
}
.learn-arrow-left1:before {
    content: "\ec07";
}
.learn-arrow-up-left2:before {
    content: "\ec08";
}
.learn-arrow-up2:before {
    content: "\ec09";
}
.learn-arrow-up-right2:before {
    content: "\ec0a";
}
.learn-arrow-right2:before {
    content: "\ec0b";
}
.learn-arrow-down-right2:before {
    content: "\ec0c";
}
.learn-arrow-down2:before {
    content: "\ec0d";
}
.learn-arrow-down-left2:before {
    content: "\ec0e";
}
.learn-arrow-left2:before {
    content: "\ec0f";
}
.learn-circle-up:before {
    content: "\ec10";
}
.learn-circle-right:before {
    content: "\ec11";
}
.learn-circle-down:before {
    content: "\ec12";
}
.learn-circle-left:before {
    content: "\ec13";
}
.learn-tab:before {
    content: "\ec14";
}
.learn-move-up:before {
    content: "\ec15";
}
.learn-move-down:before {
    content: "\ec16";
}
.learn-sort-alpha-asc1:before {
    content: "\ec17";
}
.learn-sort-alpha-desc1:before {
    content: "\ec18";
}
.learn-sort-numeric-asc1:before {
    content: "\ec19";
}
.learn-sort-numberic-desc:before {
    content: "\ec1a";
}
.learn-sort-amount-asc1:before {
    content: "\ec1b";
}
.learn-sort-amount-desc1:before {
    content: "\ec1c";
}
.learn-command:before {
    content: "\ec1d";
}
.learn-shift:before {
    content: "\ec1e";
}
.learn-ctrl:before {
    content: "\ec1f";
}
.learn-opt:before {
    content: "\ec20";
}
.learn-checkbox-checked:before {
    content: "\ec21";
}
.learn-checkbox-unchecked:before {
    content: "\ec22";
}
.learn-radio-checked:before {
    content: "\ec23";
}
.learn-radio-checked2:before {
    content: "\ec24";
}
.learn-radio-unchecked:before {
    content: "\ec25";
}
.learn-crop1:before {
    content: "\ec26";
}
.learn-make-group:before {
    content: "\ec27";
}
.learn-ungroup:before {
    content: "\ec28";
}
.learn-scissors1:before {
    content: "\ec29";
}
.learn-filter1:before {
    content: "\ec2a";
}
.learn-font1:before {
    content: "\ec2b";
}
.learn-ligature:before {
    content: "\ec2c";
}
.learn-ligature2:before {
    content: "\ec2d";
}
.learn-text-height1:before {
    content: "\ec2e";
}
.learn-text-width1:before {
    content: "\ec2f";
}
.learn-font-size:before {
    content: "\ec30";
}
.learn-bold1:before {
    content: "\ec31";
}
.learn-underline1:before {
    content: "\ec32";
}
.learn-italic1:before {
    content: "\ec33";
}
.learn-strikethrough1:before {
    content: "\ec34";
}
.learn-omega:before {
    content: "\ec35";
}
.learn-sigma:before {
    content: "\ec36";
}
.learn-page-break:before {
    content: "\ec37";
}
.learn-superscript1:before {
    content: "\ec38";
}
.learn-subscript1:before {
    content: "\ec39";
}
.learn-superscript2:before {
    content: "\ec3a";
}
.learn-subscript2:before {
    content: "\ec3b";
}
.learn-text-color:before {
    content: "\ec3c";
}
.learn-pagebreak:before {
    content: "\ec3d";
}
.learn-clear-formatting:before {
    content: "\ec3e";
}
.learn-table1:before {
    content: "\ec3f";
}
.learn-table2:before {
    content: "\ec40";
}
.learn-insert-template:before {
    content: "\ec41";
}
.learn-pilcrow:before {
    content: "\ec42";
}
.learn-ltr:before {
    content: "\ec43";
}
.learn-rtl:before {
    content: "\ec44";
}
.learn-section:before {
    content: "\ec45";
}
.learn-paragraph-left:before {
    content: "\ec46";
}
.learn-paragraph-center:before {
    content: "\ec47";
}
.learn-paragraph-right:before {
    content: "\ec48";
}
.learn-paragraph-justify:before {
    content: "\ec49";
}
.learn-indent-increase:before {
    content: "\ec4a";
}
.learn-indent-decrease:before {
    content: "\ec4b";
}
.learn-share1:before {
    content: "\ec4c";
}
.learn-new-tab:before {
    content: "\ec4d";
}
.learn-embed:before {
    content: "\ec4e";
}
.learn-embed2:before {
    content: "\ec4f";
}
.learn-terminal1:before {
    content: "\ec50";
}
.learn-share2:before {
    content: "\ec51";
}
.learn-mail:before {
    content: "\ec52";
}
.learn-mail2:before {
    content: "\ec53";
}
.learn-mail3:before {
    content: "\ec54";
}
.learn-mail4:before {
    content: "\ec55";
}
.learn-amazon1:before {
    content: "\ec56";
}
.learn-google1:before {
    content: "\ec57";
}
.learn-google2:before {
    content: "\ec58";
}
.learn-google3:before {
    content: "\ec59";
}
.learn-google-plus1:before {
    content: "\ec5a";
}
.learn-google-plus2:before {
    content: "\ec5b";
}
.learn-google-plus3:before {
    content: "\ec5c";
}
.learn-hangouts:before {
    content: "\ec5d";
}
.learn-google-drive:before {
    content: "\ec5e";
}
.learn-facebook1:before {
    content: "\ec5f";
}
.learn-facebook2:before {
    content: "\ec60";
}
.learn-instagram1:before {
    content: "\ec61";
}
.learn-whatsapp1:before {
    content: "\ec62";
}
.learn-spotify1:before {
    content: "\ec63";
}
.learn-telegram1:before {
    content: "\ec64";
}
.learn-twitter1:before {
    content: "\ec65";
}
.learn-vine1:before {
    content: "\ec66";
}
.learn-vk1:before {
    content: "\ec67";
}
.learn-renren1:before {
    content: "\ec68";
}
.learn-sina-weibo:before {
    content: "\ec69";
}
.learn-rss1:before {
    content: "\ec6a";
}
.learn-rss2:before {
    content: "\ec6b";
}
.learn-youtube1:before {
    content: "\ec6c";
}
.learn-youtube2:before {
    content: "\ec6d";
}
.learn-twitch1:before {
    content: "\ec6e";
}
.learn-vimeo1:before {
    content: "\ec6f";
}
.learn-vimeo2:before {
    content: "\ec70";
}
.learn-lanyrd:before {
    content: "\ec71";
}
.learn-flickr1:before {
    content: "\ec72";
}
.learn-flickr2:before {
    content: "\ec73";
}
.learn-flickr3:before {
    content: "\ec74";
}
.learn-flickr4:before {
    content: "\ec75";
}
.learn-dribbble1:before {
    content: "\ec76";
}
.learn-behance1:before {
    content: "\ec77";
}
.learn-behance2:before {
    content: "\ec78";
}
.learn-deviantart1:before {
    content: "\ec79";
}
.learn-500px1:before {
    content: "\ec7a";
}
.learn-steam1:before {
    content: "\ec7b";
}
.learn-steam2:before {
    content: "\ec7c";
}
.learn-dropbox1:before {
    content: "\ec7d";
}
.learn-onedrive:before {
    content: "\ec7e";
}
.learn-github1:before {
    content: "\ec7f";
}
.learn-npm:before {
    content: "\ec80";
}
.learn-basecamp:before {
    content: "\ec81";
}
.learn-trello1:before {
    content: "\ec82";
}
.learn-wordpress1:before {
    content: "\ec83";
}
.learn-joomla1:before {
    content: "\ec84";
}
.learn-ello:before {
    content: "\ec85";
}
.learn-blogger:before {
    content: "\ec86";
}
.learn-blogger2:before {
    content: "\ec87";
}
.learn-tumblr1:before {
    content: "\ec88";
}
.learn-tumblr2:before {
    content: "\ec89";
}
.learn-yahoo1:before {
    content: "\ec8a";
}
.learn-yahoo2:before {
    content: "\ec8b";
}
.learn-tux:before {
    content: "\ec8c";
}
.learn-appleinc:before {
    content: "\ec8d";
}
.learn-finder:before {
    content: "\ec8e";
}
.learn-android1:before {
    content: "\ec8f";
}
.learn-windows1:before {
    content: "\ec90";
}
.learn-windows8:before {
    content: "\ec91";
}
.learn-soundcloud1:before {
    content: "\ec92";
}
.learn-soundcloud2:before {
    content: "\ec93";
}
.learn-skype1:before {
    content: "\ec94";
}
.learn-reddit1:before {
    content: "\ec95";
}
.learn-hackernews:before {
    content: "\ec96";
}
.learn-wikipedia:before {
    content: "\ec97";
}
.learn-linkedin1:before {
    content: "\ec98";
}
.learn-linkedin2:before {
    content: "\ec99";
}
.learn-lastfm1:before {
    content: "\ec9a";
}
.learn-lastfm2:before {
    content: "\ec9b";
}
.learn-delicious1:before {
    content: "\ec9c";
}
.learn-stumbleupon1:before {
    content: "\ec9d";
}
.learn-stumbleupon2:before {
    content: "\ec9e";
}
.learn-stackoverflow:before {
    content: "\ec9f";
}
.learn-pinterest1:before {
    content: "\eca0";
}
.learn-pinterest2:before {
    content: "\eca1";
}
.learn-xing1:before {
    content: "\eca2";
}
.learn-xing2:before {
    content: "\eca3";
}
.learn-flattr:before {
    content: "\eca4";
}
.learn-foursquare1:before {
    content: "\eca5";
}
.learn-yelp1:before {
    content: "\eca6";
}
.learn-paypal1:before {
    content: "\eca7";
}
.learn-chrome1:before {
    content: "\eca8";
}
.learn-firefox1:before {
    content: "\eca9";
}
.learn-IE:before {
    content: "\ecaa";
}
.learn-edge1:before {
    content: "\ecab";
}
.learn-safari1:before {
    content: "\ecac";
}
.learn-opera1:before {
    content: "\ecad";
}
.learn-file-pdf:before {
    content: "\ecae";
}
.learn-file-openoffice:before {
    content: "\ecaf";
}
.learn-file-word:before {
    content: "\ecb0";
}
.learn-file-excel:before {
    content: "\ecb1";
}
.learn-libreoffice:before {
    content: "\ecb2";
}
.learn-html-five:before {
    content: "\ecb3";
}
.learn-html-five2:before {
    content: "\ecb4";
}
.learn-css31:before {
    content: "\ecb5";
}
.learn-git1:before {
    content: "\ecb6";
}
.learn-codepen1:before {
    content: "\ecb7";
}
.learn-svg:before {
    content: "\ecb8";
}
.learn-IcoMoon:before {
    content: "\ecb9";
}